-- MySQL dump 9.11
--
-- Host: localhost    Database: geeklog
-- ------------------------------------------------------
-- Server version	4.0.24_Debian-2-log

--
-- Table structure for table `gl_access`
--

CREATE TABLE `gl_access` (
  `acc_ft_id` mediumint(8) NOT NULL default '0',
  `acc_grp_id` mediumint(8) NOT NULL default '0',
  PRIMARY KEY  (`acc_ft_id`,`acc_grp_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_access`
--

INSERT INTO `gl_access` VALUES (1,3);
INSERT INTO `gl_access` VALUES (2,3);
INSERT INTO `gl_access` VALUES (3,5);
INSERT INTO `gl_access` VALUES (4,5);
INSERT INTO `gl_access` VALUES (5,9);
INSERT INTO `gl_access` VALUES (5,11);
INSERT INTO `gl_access` VALUES (6,9);
INSERT INTO `gl_access` VALUES (6,11);
INSERT INTO `gl_access` VALUES (7,12);
INSERT INTO `gl_access` VALUES (8,7);
INSERT INTO `gl_access` VALUES (9,7);
INSERT INTO `gl_access` VALUES (10,4);
INSERT INTO `gl_access` VALUES (11,6);
INSERT INTO `gl_access` VALUES (12,8);
INSERT INTO `gl_access` VALUES (13,10);
INSERT INTO `gl_access` VALUES (14,11);
INSERT INTO `gl_access` VALUES (15,11);
INSERT INTO `gl_access` VALUES (16,4);
INSERT INTO `gl_access` VALUES (17,14);
INSERT INTO `gl_access` VALUES (18,14);
INSERT INTO `gl_access` VALUES (23,15);
INSERT INTO `gl_access` VALUES (24,16);
INSERT INTO `gl_access` VALUES (25,16);
INSERT INTO `gl_access` VALUES (26,17);
INSERT INTO `gl_access` VALUES (27,17);
INSERT INTO `gl_access` VALUES (28,17);

--
-- Table structure for table `gl_article_images`
--

CREATE TABLE `gl_article_images` (
  `ai_sid` varchar(40) NOT NULL default '',
  `ai_img_num` tinyint(2) unsigned NOT NULL default '0',
  `ai_filename` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`ai_sid`,`ai_img_num`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_article_images`
--


--
-- Table structure for table `gl_blocks`
--

CREATE TABLE `gl_blocks` (
  `bid` smallint(5) unsigned NOT NULL auto_increment,
  `is_enabled` tinyint(1) unsigned NOT NULL default '1',
  `name` varchar(48) NOT NULL default '',
  `type` varchar(20) NOT NULL default 'normal',
  `title` varchar(48) default NULL,
  `tid` varchar(20) NOT NULL default 'All',
  `blockorder` smallint(5) unsigned NOT NULL default '1',
  `content` text,
  `rdfurl` varchar(255) default NULL,
  `rdfupdated` datetime NOT NULL default '0000-00-00 00:00:00',
  `onleft` tinyint(3) unsigned NOT NULL default '1',
  `phpblockfn` varchar(64) default '',
  `help` varchar(128) default '',
  `group_id` mediumint(8) unsigned NOT NULL default '1',
  `owner_id` mediumint(8) unsigned NOT NULL default '1',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '3',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  PRIMARY KEY  (`bid`),
  KEY `blocks_bid` (`bid`),
  KEY `blocks_is_enabled` (`is_enabled`),
  KEY `blocks_tid` (`tid`),
  KEY `blocks_type` (`type`),
  KEY `blocks_name` (`name`),
  KEY `blocks_onleft` (`onleft`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_blocks`
--

INSERT INTO `gl_blocks` VALUES (1,1,'user_block','gldefault','Функції користувача','all',30,'','','0000-00-00 00:00:00',1,'','',1,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (2,1,'admin_block','gldefault','Лише для адміністраторів','all',20,'','','0000-00-00 00:00:00',1,'','',1,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (3,1,'section_block','gldefault','Теми','all',10,'','','0000-00-00 00:00:00',1,'','',1,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (4,1,'poll_block','gldefault','Опитування','all',40,'','','0000-00-00 00:00:00',0,'','',1,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (5,1,'events_block','gldefault','Події','all',50,'','','0000-00-00 00:00:00',1,'','',1,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (6,1,'whats_new_block','gldefault','Що нового','all',50,'','','0000-00-00 00:00:00',0,'','',1,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (7,1,'first_block','normal','Про GeekLog','homeonly',30,'<p><b>Ласкаво просимо до Geeklog!</b><p>Якщо ви вже знайомі з GeekLog - особливо ж, якщо ні: GeekLog було значно покращено порівняно з попередніми версіями. Вам, мабуть, хотілося б про це прочитати &mdash; ви можете знайти таку інформацію в <a href=\"docs/changes.html\">нотатках до випуску</a>. Якщо потребуєте допомоги, дивіться <a href=\"docs/support.html\">варіанти підтримки</a>.','','0000-00-00 00:00:00',0,'','',4,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (8,1,'whosonline_block','phpblock','Хто в ефірі','all',10,'','','0000-00-00 00:00:00',0,'phpblock_whosonline','',4,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (9,1,'older_stories','gldefault','Давніші статті','all',60,'','','0000-00-00 00:00:00',1,'','',1,2,3,3,2,2);
INSERT INTO `gl_blocks` VALUES (10,1,'security_check','phpblock','Чи ви в безпеці?','homeonly',40,'','','0000-00-00 00:00:00',1,'phpblock_getBent','',1,2,3,3,0,0);
INSERT INTO `gl_blocks` VALUES (11,1,'Forum News','phpblock','Forumposts','all',20,NULL,NULL,'0000-00-00 00:00:00',0,'phpblock_forum_newposts','',2,2,3,3,2,2);

--
-- Table structure for table `gl_commentcodes`
--

CREATE TABLE `gl_commentcodes` (
  `code` tinyint(4) NOT NULL default '0',
  `name` varchar(32) default NULL,
  PRIMARY KEY  (`code`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_commentcodes`
--

INSERT INTO `gl_commentcodes` VALUES (0,'Коментарі дозволено');
INSERT INTO `gl_commentcodes` VALUES (-1,'Коментарі не дозволено');

--
-- Table structure for table `gl_commentmodes`
--

CREATE TABLE `gl_commentmodes` (
  `mode` varchar(10) NOT NULL default '',
  `name` varchar(32) default NULL,
  PRIMARY KEY  (`mode`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_commentmodes`
--

INSERT INTO `gl_commentmodes` VALUES ('flat','Лінійно');
INSERT INTO `gl_commentmodes` VALUES ('nested','Вкладено');
INSERT INTO `gl_commentmodes` VALUES ('threaded','Нитками');
INSERT INTO `gl_commentmodes` VALUES ('nocomment','Без коментарів');

--
-- Table structure for table `gl_comments`
--

CREATE TABLE `gl_comments` (
  `cid` int(10) unsigned NOT NULL auto_increment,
  `type` varchar(30) NOT NULL default 'article',
  `sid` varchar(40) NOT NULL default '',
  `date` datetime default NULL,
  `title` varchar(128) default NULL,
  `comment` text,
  `score` tinyint(4) NOT NULL default '0',
  `reason` tinyint(4) NOT NULL default '0',
  `pid` int(10) unsigned NOT NULL default '0',
  `lft` mediumint(10) unsigned NOT NULL default '0',
  `rht` mediumint(10) unsigned NOT NULL default '0',
  `indent` mediumint(10) unsigned NOT NULL default '0',
  `uid` mediumint(8) NOT NULL default '1',
  `ipaddress` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`cid`),
  KEY `comments_sid` (`sid`),
  KEY `comments_uid` (`uid`),
  KEY `comments_lft` (`lft`),
  KEY `comments_rht` (`rht`),
  KEY `comments_date` (`date`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_comments`
--


--
-- Table structure for table `gl_cookiecodes`
--

CREATE TABLE `gl_cookiecodes` (
  `cc_value` int(8) unsigned NOT NULL default '0',
  `cc_descr` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`cc_value`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_cookiecodes`
--

INSERT INTO `gl_cookiecodes` VALUES (0,'(не треба)');
INSERT INTO `gl_cookiecodes` VALUES (3600,'1 година');
INSERT INTO `gl_cookiecodes` VALUES (7200,'2 години');
INSERT INTO `gl_cookiecodes` VALUES (10800,'3 години');
INSERT INTO `gl_cookiecodes` VALUES (28800,'8 годин');
INSERT INTO `gl_cookiecodes` VALUES (86400,'1 день');
INSERT INTO `gl_cookiecodes` VALUES (604800,'1 тиждень');
INSERT INTO `gl_cookiecodes` VALUES (2678400,'1 місяць');

--
-- Table structure for table `gl_dateformats`
--

CREATE TABLE `gl_dateformats` (
  `dfid` tinyint(4) NOT NULL default '0',
  `format` varchar(32) default NULL,
  `description` varchar(64) default NULL,
  PRIMARY KEY  (`dfid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_dateformats`
--

INSERT INTO `gl_dateformats` VALUES (0,'','Як усталено в системі');
INSERT INTO `gl_dateformats` VALUES (1,'%A %B %d, %Y @%I:%M%p','Sunday March 21, 1999 @10:00PM');
INSERT INTO `gl_dateformats` VALUES (2,'%A %b %d, %Y @%H:%M','Sunday March 21, 1999 @22:00');
INSERT INTO `gl_dateformats` VALUES (4,'%A %b %d @%H:%M','Sunday March 21 @22:00');
INSERT INTO `gl_dateformats` VALUES (5,'%H:%M %d %B %Y','22:00 21 March 1999');
INSERT INTO `gl_dateformats` VALUES (6,'%H:%M %A %d %B %Y','22:00 Sunday 21 March 1999');
INSERT INTO `gl_dateformats` VALUES (7,'%I:%M%p - %A %B %d %Y','10:00PM -- Sunday March 21 1999');
INSERT INTO `gl_dateformats` VALUES (8,'%a %B %d, %I:%M%p','Sun March 21, 10:00PM');
INSERT INTO `gl_dateformats` VALUES (9,'%a %B %d, %H:%M','Sun March 21, 22:00');
INSERT INTO `gl_dateformats` VALUES (10,'%m-%d-%y %H:%M','3-21-99 22:00');
INSERT INTO `gl_dateformats` VALUES (11,'%d-%m-%y %H:%M','21-3-99 22:00');
INSERT INTO `gl_dateformats` VALUES (12,'%m-%d-%y %I:%M%p','3-21-99 10:00PM');
INSERT INTO `gl_dateformats` VALUES (13,'%I:%M%p  %B %D, %Y','10:00PM  March 21st, 1999');
INSERT INTO `gl_dateformats` VALUES (14,'%a %b %d, \'%y %I:%M%p','Sun Mar 21, \'99 10:00PM');
INSERT INTO `gl_dateformats` VALUES (15,'Day %j, %I ish','Day 80, 10 ish');
INSERT INTO `gl_dateformats` VALUES (16,'%y-%m-%d %I:%M','99-03-21 10:00');
INSERT INTO `gl_dateformats` VALUES (17,'%d/%m/%y %H:%M','21/03/99 22:00');
INSERT INTO `gl_dateformats` VALUES (18,'%a %d %b %I:%M%p','Sun 21 Mar 10:00PM');

--
-- Table structure for table `gl_events`
--

CREATE TABLE `gl_events` (
  `eid` varchar(20) NOT NULL default '',
  `title` varchar(128) default NULL,
  `description` text,
  `datestart` date default NULL,
  `dateend` date default NULL,
  `url` varchar(255) default NULL,
  `group_id` mediumint(8) unsigned NOT NULL default '1',
  `owner_id` mediumint(8) unsigned NOT NULL default '1',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '3',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  `address1` varchar(40) default NULL,
  `address2` varchar(40) default NULL,
  `city` varchar(60) default NULL,
  `state` char(2) default NULL,
  `zipcode` varchar(5) default NULL,
  `allday` tinyint(1) NOT NULL default '0',
  `event_type` varchar(40) NOT NULL default '',
  `location` varchar(128) default NULL,
  `timestart` time default NULL,
  `timeend` time default NULL,
  PRIMARY KEY  (`eid`),
  KEY `events_eid` (`eid`),
  KEY `events_event_type` (`event_type`),
  KEY `events_datestart` (`datestart`),
  KEY `events_dateend` (`dateend`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_events`
--


--
-- Table structure for table `gl_eventsubmission`
--

CREATE TABLE `gl_eventsubmission` (
  `eid` varchar(20) NOT NULL default '',
  `title` varchar(128) default NULL,
  `description` text,
  `location` varchar(128) default NULL,
  `datestart` date default NULL,
  `dateend` date default NULL,
  `url` varchar(255) default NULL,
  `allday` tinyint(1) NOT NULL default '0',
  `zipcode` varchar(5) default NULL,
  `state` char(2) default NULL,
  `city` varchar(60) default NULL,
  `address2` varchar(40) default NULL,
  `address1` varchar(40) default NULL,
  `event_type` varchar(40) NOT NULL default '',
  `timestart` time default NULL,
  `timeend` time default NULL,
  PRIMARY KEY  (`eid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_eventsubmission`
--

INSERT INTO `gl_eventsubmission` VALUES ('2004100114064662','Тестова подія','test','Test','2004-10-02','2004-10-03','http://www.tonybibbs.com/',0,NULL,NULL,NULL,NULL,NULL,'',NULL,NULL);

--
-- Table structure for table `gl_featurecodes`
--

CREATE TABLE `gl_featurecodes` (
  `code` tinyint(4) NOT NULL default '0',
  `name` varchar(32) default NULL,
  PRIMARY KEY  (`code`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_featurecodes`
--

INSERT INTO `gl_featurecodes` VALUES (0,'Не вибране');
INSERT INTO `gl_featurecodes` VALUES (1,'Вибране');

--
-- Table structure for table `gl_features`
--

CREATE TABLE `gl_features` (
  `ft_id` mediumint(8) NOT NULL auto_increment,
  `ft_name` varchar(20) NOT NULL default '',
  `ft_descr` varchar(255) NOT NULL default '',
  `ft_gl_core` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ft_id`),
  KEY `ft_name` (`ft_name`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_features`
--

INSERT INTO `gl_features` VALUES (1,'story.edit','Доступ до редактора подій',1);
INSERT INTO `gl_features` VALUES (2,'story.moderate','Здатність модерувати непідтверджені статті',1);
INSERT INTO `gl_features` VALUES (3,'link.moderate','Здатність модерувати непідтверджені посилання',1);
INSERT INTO `gl_features` VALUES (4,'link.edit','Доступ до редактора посилань',1);
INSERT INTO `gl_features` VALUES (5,'user.edit','Доступ до редактора користувачів',1);
INSERT INTO `gl_features` VALUES (6,'user.delete','Здатність до вилучення користувачів',1);
INSERT INTO `gl_features` VALUES (7,'user.mail','Здатність листувати користувачам',1);
INSERT INTO `gl_features` VALUES (8,'event.moderate','Здатність модерувати непідтверджені події',1);
INSERT INTO `gl_features` VALUES (9,'event.edit','Доступ до редактора подій',1);
INSERT INTO `gl_features` VALUES (10,'block.edit','Доступ до редактора блоків',1);
INSERT INTO `gl_features` VALUES (11,'topic.edit','Доступ до редактора тем',1);
INSERT INTO `gl_features` VALUES (12,'poll.edit','Доступ до редактора опитувань',1);
INSERT INTO `gl_features` VALUES (13,'plugin.edit','Доступ до редактора втулок',1);
INSERT INTO `gl_features` VALUES (14,'group.edit','Здатність редагувати групи',1);
INSERT INTO `gl_features` VALUES (15,'group.delete','Здатність вилучати групи',1);
INSERT INTO `gl_features` VALUES (16,'block.delete','Здатність вилучати блоки',1);
INSERT INTO `gl_features` VALUES (17,'staticpages.edit','Здатність редагувати статичні сторінки',0);
INSERT INTO `gl_features` VALUES (18,'staticpages.delete','Здатність вилучати статичні сторінки',0);
INSERT INTO `gl_features` VALUES (19,'story.submit','Позачергове подання статей',1);
INSERT INTO `gl_features` VALUES (20,'link.submit','Позачергове подання посилань',1);
INSERT INTO `gl_features` VALUES (21,'event.submit','Позачергове подання подій',1);
INSERT INTO `gl_features` VALUES (22,'staticpages.PHP','Здатність використовувати PHP на статичних сторінках',0);
INSERT INTO `gl_features` VALUES (23,'spamx.admin','Адміністрування spamx',0);
INSERT INTO `gl_features` VALUES (24,'forum.edit','Forum Admin',0);
INSERT INTO `gl_features` VALUES (25,'forum.user','Forum Viewer',0);
INSERT INTO `gl_features` VALUES (26,'filemgmt.user','filemgmt Access',0);
INSERT INTO `gl_features` VALUES (27,'filemgmt.edit','filemgmt Admin Rights',0);
INSERT INTO `gl_features` VALUES (28,'filemgmt.upload','filemgmt File Upload Rights',0);

--
-- Table structure for table `gl_filemgmt_broken`
--

CREATE TABLE `gl_filemgmt_broken` (
  `reportid` int(5) NOT NULL auto_increment,
  `lid` int(11) NOT NULL default '0',
  `sender` int(11) NOT NULL default '0',
  `ip` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`reportid`),
  KEY `lid` (`lid`),
  KEY `sender` (`sender`),
  KEY `ip` (`ip`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_filemgmt_broken`
--


--
-- Table structure for table `gl_filemgmt_category`
--

CREATE TABLE `gl_filemgmt_category` (
  `cid` int(5) unsigned NOT NULL auto_increment,
  `pid` int(5) unsigned NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `imgurl` varchar(150) NOT NULL default '',
  PRIMARY KEY  (`cid`),
  KEY `pid` (`pid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_filemgmt_category`
--


--
-- Table structure for table `gl_filemgmt_downloadhistory`
--

CREATE TABLE `gl_filemgmt_downloadhistory` (
  `uid` mediumint(8) NOT NULL default '0',
  `lid` int(11) NOT NULL default '0',
  `remote_ip` varchar(15) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  KEY `lid` (`lid`),
  KEY `uid` (`uid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_filemgmt_downloadhistory`
--


--
-- Table structure for table `gl_filemgmt_filedesc`
--

CREATE TABLE `gl_filemgmt_filedesc` (
  `lid` int(11) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  KEY `lid` (`lid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_filemgmt_filedesc`
--


--
-- Table structure for table `gl_filemgmt_filedetail`
--

CREATE TABLE `gl_filemgmt_filedetail` (
  `lid` int(11) unsigned NOT NULL auto_increment,
  `cid` int(5) unsigned NOT NULL default '0',
  `title` varchar(100) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `homepage` varchar(100) NOT NULL default '',
  `version` varchar(10) NOT NULL default '',
  `size` int(8) NOT NULL default '0',
  `platform` varchar(50) NOT NULL default '',
  `logourl` varchar(250) NOT NULL default '',
  `submitter` int(11) NOT NULL default '0',
  `status` tinyint(2) NOT NULL default '0',
  `date` int(10) NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `rating` double(6,4) NOT NULL default '0.0000',
  `votes` int(11) unsigned NOT NULL default '0',
  `comments` tinyint(2) NOT NULL default '1',
  PRIMARY KEY  (`lid`),
  KEY `cid` (`cid`),
  KEY `status` (`status`),
  KEY `title` (`title`(40))
) TYPE=MyISAM;

--
-- Dumping data for table `gl_filemgmt_filedetail`
--


--
-- Table structure for table `gl_filemgmt_votedata`
--

CREATE TABLE `gl_filemgmt_votedata` (
  `ratingid` int(11) unsigned NOT NULL auto_increment,
  `lid` int(11) unsigned NOT NULL default '0',
  `ratinguser` int(11) NOT NULL default '0',
  `rating` tinyint(3) unsigned NOT NULL default '0',
  `ratinghostname` varchar(60) NOT NULL default '',
  `ratingtimestamp` int(10) NOT NULL default '0',
  PRIMARY KEY  (`ratingid`),
  KEY `ratinguser` (`ratinguser`),
  KEY `ratinghostname` (`ratinghostname`),
  KEY `lid` (`lid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_filemgmt_votedata`
--


--
-- Table structure for table `gl_forum_banned_ip`
--

CREATE TABLE `gl_forum_banned_ip` (
  `host_ip` varchar(255) default NULL,
  KEY `index1` (`host_ip`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_banned_ip`
--


--
-- Table structure for table `gl_forum_categories`
--

CREATE TABLE `gl_forum_categories` (
  `cat_order` smallint(4) NOT NULL default '0',
  `cat_name` varchar(255) NOT NULL default '',
  `cat_dscp` text NOT NULL,
  `id` int(2) NOT NULL auto_increment,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_categories`
--

INSERT INTO `gl_forum_categories` VALUES (0,'ГікЛог','БагТрек',1);

--
-- Table structure for table `gl_forum_forums`
--

CREATE TABLE `gl_forum_forums` (
  `forum_order` int(4) NOT NULL default '0',
  `forum_name` varchar(255) NOT NULL default '0',
  `forum_dscp` text NOT NULL,
  `forum_id` int(4) NOT NULL auto_increment,
  `forum_cat` int(3) NOT NULL default '0',
  `grp_id` mediumint(8) NOT NULL default '2',
  PRIMARY KEY  (`forum_id`),
  KEY `forum_cat` (`forum_cat`),
  KEY `forum_id` (`forum_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_forums`
--

INSERT INTO `gl_forum_forums` VALUES (0,'Переклад','Помилки у перекладі українською',1,1,2);

--
-- Table structure for table `gl_forum_log`
--

CREATE TABLE `gl_forum_log` (
  `uid` mediumint(8) NOT NULL default '0',
  `forum` mediumint(3) NOT NULL default '0',
  `topic` mediumint(3) NOT NULL default '0',
  `time` varchar(40) NOT NULL default '0',
  KEY `uid_forum` (`uid`,`forum`),
  KEY `uid_topic` (`uid`,`topic`),
  KEY `forum` (`forum`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_log`
--

INSERT INTO `gl_forum_log` VALUES (2,1,1,'1124143518');
INSERT INTO `gl_forum_log` VALUES (2,1,2,'1124143694');

--
-- Table structure for table `gl_forum_moderators`
--

CREATE TABLE `gl_forum_moderators` (
  `mod_id` int(11) NOT NULL auto_increment,
  `mod_username` varchar(30) default NULL,
  `mod_forum` varchar(30) default NULL,
  `mod_delete` tinyint(1) NOT NULL default '0',
  `mod_ban` tinyint(1) NOT NULL default '0',
  `mod_edit` tinyint(1) NOT NULL default '0',
  `mod_move` tinyint(1) NOT NULL default '0',
  `mod_stick` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`mod_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_moderators`
--

INSERT INTO `gl_forum_moderators` VALUES (1,'Admin','1',1,1,1,1,1);

--
-- Table structure for table `gl_forum_settings`
--

CREATE TABLE `gl_forum_settings` (
  `slogan` varchar(255) NOT NULL default '',
  `registrationrequired` tinyint(1) unsigned NOT NULL default '0',
  `registerpost` tinyint(1) unsigned NOT NULL default '0',
  `allowhtml` tinyint(1) unsigned NOT NULL default '1',
  `glfilter` tinyint(1) unsigned NOT NULL default '0',
  `censor` tinyint(1) unsigned NOT NULL default '1',
  `showmood` tinyint(1) unsigned NOT NULL default '1',
  `allowsmilies` tinyint(1) unsigned NOT NULL default '1',
  `allowavatar` tinyint(1) unsigned NOT NULL default '1',
  `allow_notify` tinyint(1) unsigned NOT NULL default '1',
  `showiframe` tinyint(1) unsigned NOT NULL default '1',
  `msgauto` tinyint(1) NOT NULL default '1',
  `xtrausersettings` tinyint(1) unsigned NOT NULL default '0',
  `viewtopicnumchars` int(4) NOT NULL default '20',
  `topicsperpage` int(4) NOT NULL default '10',
  `postsperpage` int(4) NOT NULL default '10',
  `imgset` varchar(30) NOT NULL default '',
  `cb_enable` tinyint(1) NOT NULL default '0',
  `cb_homepage` tinyint(1) NOT NULL default '0',
  `cb_where` tinyint(1) NOT NULL default '0',
  `level1` int(5) NOT NULL default '1',
  `level2` int(5) NOT NULL default '15',
  `level3` int(5) NOT NULL default '35',
  `level4` int(5) NOT NULL default '70',
  `level5` int(5) NOT NULL default '120',
  `level1name` varchar(40) NOT NULL default 'Новачок',
  `level2name` varchar(40) NOT NULL default 'Юніор',
  `level3name` varchar(40) NOT NULL default 'Chatty',
  `level4name` varchar(40) NOT NULL default 'Постійний учасник',
  `level5name` varchar(40) NOT NULL default 'Активіст'
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_settings`
--

INSERT INTO `gl_forum_settings` VALUES ('Forum Index',0,0,1,0,1,1,1,1,1,1,1,0,20,10,10,'0',0,0,0,1,15,35,70,120,'Newbie','Junior','Chatty','Regular Poster','Full Member');

--
-- Table structure for table `gl_forum_topic`
--

CREATE TABLE `gl_forum_topic` (
  `id` mediumint(8) NOT NULL auto_increment,
  `forum` int(3) NOT NULL default '0',
  `pid` mediumint(8) NOT NULL default '0',
  `uid` mediumint(8) NOT NULL default '0',
  `name` varchar(50) default NULL,
  `date` varchar(12) default NULL,
  `lastupdated` varchar(12) default NULL,
  `email` varchar(50) default NULL,
  `website` varchar(100) NOT NULL default '',
  `subject` varchar(100) NOT NULL default '',
  `comment` longtext,
  `postmode` varchar(10) NOT NULL default '',
  `replies` bigint(10) NOT NULL default '0',
  `views` bigint(10) NOT NULL default '0',
  `ip` varchar(255) default NULL,
  `mood` varchar(100) default 'indifferent',
  `sticky` tinyint(1) NOT NULL default '0',
  `moved` tinyint(1) NOT NULL default '0',
  `locked` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `forum_idx` (`forum`),
  KEY `idxtopicuid` (`uid`),
  KEY `idxtopicpid` (`pid`),
  KEY `idxdate` (`date`),
  KEY `idxlastdate` (`lastupdated`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_topic`
--

INSERT INTO `gl_forum_topic` VALUES (1,1,0,2,'Admin','1124143516','1124143516','','','Поки що все супер %)','Передивився пару сторінок -ляпів не знайшов <img align=absmiddle src=\'images/smilies/smile.gif\' alt=\'Smile\'>','html',0,2,'85.202.155.224','',0,0,0);
INSERT INTO `gl_forum_topic` VALUES (2,1,0,2,'Admin','1124143690','1124143690','','','Втулка','\"Втулка\" - не звічно, але згодиться! %)<br />\r\nГріє, що російською її так само не переклали <img align=absmiddle src=\'images/smilies/razz.gif\' alt=\'Razz\'> ','html',0,3,'85.202.155.224','',0,0,0);

--
-- Table structure for table `gl_forum_userinfo`
--

CREATE TABLE `gl_forum_userinfo` (
  `uid` mediumint(8) NOT NULL default '0',
  `location` varchar(128) NOT NULL default '',
  `aim` varchar(128) NOT NULL default '',
  `icq` varchar(128) NOT NULL default '',
  `yim` varchar(128) NOT NULL default '',
  `msnm` varchar(128) NOT NULL default '',
  `interests` varchar(255) NOT NULL default '',
  `occupation` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM COMMENT='Forum Extra User Profile Information';

--
-- Dumping data for table `gl_forum_userinfo`
--


--
-- Table structure for table `gl_forum_userprefs`
--

CREATE TABLE `gl_forum_userprefs` (
  `uid` mediumint(8) NOT NULL default '0',
  `topicsperpage` int(3) NOT NULL default '5',
  `postsperpage` int(3) NOT NULL default '5',
  `popularlimit` int(3) NOT NULL default '10',
  `messagesperpage` int(3) NOT NULL default '20',
  `searchlines` int(3) NOT NULL default '20',
  `viewanonposts` tinyint(1) NOT NULL default '1',
  `enablenotify` tinyint(1) NOT NULL default '1',
  `alwaysnotify` tinyint(1) NOT NULL default '0',
  `membersperpage` int(3) NOT NULL default '20',
  `showiframe` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_userprefs`
--

INSERT INTO `gl_forum_userprefs` VALUES (3,5,5,10,20,20,1,1,0,20,1);

--
-- Table structure for table `gl_forum_watch`
--

CREATE TABLE `gl_forum_watch` (
  `id` mediumint(8) NOT NULL auto_increment,
  `forum_id` mediumint(8) NOT NULL default '0',
  `topic_id` mediumint(8) NOT NULL default '0',
  `uid` mediumint(8) NOT NULL default '0',
  `date_added` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `forum_id` (`forum_id`),
  KEY `topic_id` (`topic_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_forum_watch`
--


--
-- Table structure for table `gl_frontpagecodes`
--

CREATE TABLE `gl_frontpagecodes` (
  `code` tinyint(4) NOT NULL default '0',
  `name` varchar(32) default NULL,
  PRIMARY KEY  (`code`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_frontpagecodes`
--

INSERT INTO `gl_frontpagecodes` VALUES (0,'Показувати лише в темі');
INSERT INTO `gl_frontpagecodes` VALUES (1,'Показувати на першій сторінці');

--
-- Table structure for table `gl_group_assignments`
--

CREATE TABLE `gl_group_assignments` (
  `ug_main_grp_id` mediumint(8) NOT NULL default '0',
  `ug_uid` mediumint(8) unsigned default NULL,
  `ug_grp_id` mediumint(8) unsigned default NULL,
  KEY `group_assignments_ug_main_grp_id` (`ug_main_grp_id`),
  KEY `ug_main_grp_id` (`ug_main_grp_id`),
  KEY `group_assignments_ug_uid` (`ug_uid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_group_assignments`
--

INSERT INTO `gl_group_assignments` VALUES (2,1,NULL);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (3,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (4,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (5,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (6,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (7,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (8,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (9,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (10,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (11,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (13,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (12,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (11,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,12);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,10);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,9);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,8);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,7);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,6);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,5);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,4);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,3);
INSERT INTO `gl_group_assignments` VALUES (12,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (9,NULL,11);
INSERT INTO `gl_group_assignments` VALUES (2,NULL,11);
INSERT INTO `gl_group_assignments` VALUES (2,3,NULL);
INSERT INTO `gl_group_assignments` VALUES (3,3,NULL);
INSERT INTO `gl_group_assignments` VALUES (5,3,NULL);
INSERT INTO `gl_group_assignments` VALUES (7,3,NULL);
INSERT INTO `gl_group_assignments` VALUES (13,3,NULL);
INSERT INTO `gl_group_assignments` VALUES (10,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (9,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (8,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (7,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (6,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (5,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (4,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (3,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (2,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (1,2,NULL);
INSERT INTO `gl_group_assignments` VALUES (14,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (15,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (13,4,NULL);
INSERT INTO `gl_group_assignments` VALUES (2,4,NULL);
INSERT INTO `gl_group_assignments` VALUES (16,NULL,1);
INSERT INTO `gl_group_assignments` VALUES (17,NULL,1);

--
-- Table structure for table `gl_groups`
--

CREATE TABLE `gl_groups` (
  `grp_id` mediumint(8) NOT NULL auto_increment,
  `grp_name` varchar(50) NOT NULL default '',
  `grp_descr` varchar(255) NOT NULL default '',
  `grp_gl_core` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`grp_id`),
  KEY `grp_name` (`grp_name`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_groups`
--

INSERT INTO `gl_groups` VALUES (1,'Root','Має повний доступ до сайту',1);
INSERT INTO `gl_groups` VALUES (2,'All Users','Група, до якої додаються типові користувачі',1);
INSERT INTO `gl_groups` VALUES (3,'Story Admin','Має повний доступ до функцій роботи зі статтями',1);
INSERT INTO `gl_groups` VALUES (4,'Block Admin','Має повний доступ до функцій роботи з блоками',1);
INSERT INTO `gl_groups` VALUES (5,'Link Admin','Має повний доступ до функцій роботи з посиланнями',1);
INSERT INTO `gl_groups` VALUES (6,'Topic Admin','Має повний доступ до функцій роботи з темами',1);
INSERT INTO `gl_groups` VALUES (7,'Event Admin','Має повний доступ до роботи з подіями',1);
INSERT INTO `gl_groups` VALUES (8,'Poll Admin','Має повний доступ до функцій роботи з опитуваннями',1);
INSERT INTO `gl_groups` VALUES (9,'User Admin','Має повний доступ до функцій роботи з користувачами',1);
INSERT INTO `gl_groups` VALUES (10,'Plugin Admin','Має повний доступ до функцій роботи з втулками',1);
INSERT INTO `gl_groups` VALUES (11,'Group Admin','Є адміністратором користувачів з доступом до груп',1);
INSERT INTO `gl_groups` VALUES (12,'Mail Admin','Може використовувати поштовий засіб',1);
INSERT INTO `gl_groups` VALUES (13,'Logged-in Users','Всі зареєстровані учасники',1);
INSERT INTO `gl_groups` VALUES (14,'Static Page Admin','Може адмініструвати статичні сторінки',0);
INSERT INTO `gl_groups` VALUES (15,'spamx Admin','Користувачі в цій групі можуть адмініструвати втулку spamx',0);
INSERT INTO `gl_groups` VALUES (16,'forum Admin','Users in this group can administer the forum plugin',0);
INSERT INTO `gl_groups` VALUES (17,'filemgmt Admin','Users in this group can administer the filemgmt plugin',0);

--
-- Table structure for table `gl_links`
--

CREATE TABLE `gl_links` (
  `lid` varchar(20) NOT NULL default '',
  `category` varchar(32) default NULL,
  `url` varchar(255) default NULL,
  `description` text,
  `title` varchar(96) default NULL,
  `hits` int(11) NOT NULL default '0',
  `date` datetime default NULL,
  `group_id` mediumint(8) unsigned NOT NULL default '1',
  `owner_id` mediumint(8) unsigned NOT NULL default '1',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '3',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  PRIMARY KEY  (`lid`),
  KEY `links_lid` (`lid`),
  KEY `links_category` (`category`),
  KEY `links_date` (`date`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_links`
--

INSERT INTO `gl_links` VALUES ('20040119095147683','Geeklog Sites','http://www.geeklog.net','Все, що вам будь-коли знадобиться знати про GeekLog - і не тільки ...','Сторінка проекту Geeklog',42,NULL,5,2,3,3,2,2);

--
-- Table structure for table `gl_linksubmission`
--

CREATE TABLE `gl_linksubmission` (
  `lid` varchar(20) NOT NULL default '',
  `category` varchar(32) default NULL,
  `url` varchar(255) default NULL,
  `description` text,
  `title` varchar(96) default NULL,
  `hits` int(11) default NULL,
  `date` datetime default NULL,
  PRIMARY KEY  (`lid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_linksubmission`
--


--
-- Table structure for table `gl_maillist`
--

CREATE TABLE `gl_maillist` (
  `code` int(1) NOT NULL default '0',
  `name` char(32) default NULL,
  PRIMARY KEY  (`code`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_maillist`
--

INSERT INTO `gl_maillist` VALUES (0,'Не листувати');
INSERT INTO `gl_maillist` VALUES (1,'Надсилати заголовки щоночі');

--
-- Table structure for table `gl_personal_events`
--

CREATE TABLE `gl_personal_events` (
  `eid` varchar(20) NOT NULL default '',
  `title` varchar(128) default NULL,
  `event_type` varchar(40) NOT NULL default '',
  `datestart` date default NULL,
  `dateend` date default NULL,
  `address1` varchar(40) default NULL,
  `address2` varchar(40) default NULL,
  `city` varchar(60) default NULL,
  `state` char(2) default NULL,
  `zipcode` varchar(5) default NULL,
  `allday` tinyint(1) NOT NULL default '0',
  `url` varchar(255) default NULL,
  `description` text,
  `group_id` mediumint(8) unsigned NOT NULL default '1',
  `owner_id` mediumint(8) unsigned NOT NULL default '1',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '3',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  `uid` mediumint(8) NOT NULL default '0',
  `location` varchar(128) default NULL,
  `timestart` time default NULL,
  `timeend` time default NULL,
  PRIMARY KEY  (`eid`,`uid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_personal_events`
--


--
-- Table structure for table `gl_plugins`
--

CREATE TABLE `gl_plugins` (
  `pi_name` varchar(30) NOT NULL default '',
  `pi_version` varchar(20) NOT NULL default '',
  `pi_gl_version` varchar(20) NOT NULL default '',
  `pi_enabled` tinyint(3) unsigned NOT NULL default '1',
  `pi_homepage` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`pi_name`),
  KEY `plugins_enabled` (`pi_enabled`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_plugins`
--

INSERT INTO `gl_plugins` VALUES ('staticpages','1.4.1','1.3.10',1,'http://www.tonybibbs.com');
INSERT INTO `gl_plugins` VALUES ('spamx','1.0.1','1.3.10',1,'http://www.pigstye.net/gplugs/staticpages/index.php/spamx');
INSERT INTO `gl_plugins` VALUES ('forum','2.3','1.3.8',1,'http://sourceforge.net/projects/geeklogplugins/');
INSERT INTO `gl_plugins` VALUES ('filemgmt','1.3','1.3.9',1,'http://www.portalparts.com');

--
-- Table structure for table `gl_pollanswers`
--

CREATE TABLE `gl_pollanswers` (
  `qid` varchar(20) NOT NULL default '',
  `aid` tinyint(3) unsigned NOT NULL default '0',
  `answer` varchar(255) default NULL,
  `votes` mediumint(8) unsigned default NULL,
  PRIMARY KEY  (`qid`,`aid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_pollanswers`
--

INSERT INTO `gl_pollanswers` VALUES ('geeklogfeaturepoll',1,'Професійна тема',0);
INSERT INTO `gl_pollanswers` VALUES ('geeklogfeaturepoll',2,'Включення втулки SpamX',0);
INSERT INTO `gl_pollanswers` VALUES ('geeklogfeaturepoll',3,'Можливість архівувати статті',0);
INSERT INTO `gl_pollanswers` VALUES ('geeklogfeaturepoll',4,'Можливість переходити за посиланнями в текстовому режимі',0);
INSERT INTO `gl_pollanswers` VALUES ('geeklogfeaturepoll',5,'Автоматичні посилання / мітки',0);
INSERT INTO `gl_pollanswers` VALUES ('geeklogfeaturepoll',6,'Інше',0);

--
-- Table structure for table `gl_pollquestions`
--

CREATE TABLE `gl_pollquestions` (
  `qid` varchar(20) NOT NULL default '',
  `question` varchar(255) default NULL,
  `voters` mediumint(8) unsigned default NULL,
  `date` datetime default NULL,
  `display` tinyint(4) NOT NULL default '0',
  `commentcode` tinyint(4) NOT NULL default '0',
  `statuscode` tinyint(4) NOT NULL default '0',
  `group_id` mediumint(8) unsigned NOT NULL default '1',
  `owner_id` mediumint(8) unsigned NOT NULL default '1',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '3',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  PRIMARY KEY  (`qid`),
  KEY `pollquestions_qid` (`qid`),
  KEY `pollquestions_display` (`display`),
  KEY `pollquestions_commentcode` (`commentcode`),
  KEY `pollquestions_statuscode` (`statuscode`),
  KEY `pollquestions_date` (`date`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_pollquestions`
--

INSERT INTO `gl_pollquestions` VALUES ('geeklogfeaturepoll','What is the best new feature of Geeklog?',0,'2004-01-01 12:43:20',1,0,0,8,2,3,3,2,2);

--
-- Table structure for table `gl_pollvoters`
--

CREATE TABLE `gl_pollvoters` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `qid` varchar(20) NOT NULL default '',
  `ipaddress` varchar(15) NOT NULL default '',
  `date` int(10) unsigned default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_pollvoters`
--


--
-- Table structure for table `gl_postmodes`
--

CREATE TABLE `gl_postmodes` (
  `code` char(10) NOT NULL default '',
  `name` char(32) default NULL,
  PRIMARY KEY  (`code`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_postmodes`
--

INSERT INTO `gl_postmodes` VALUES ('plaintext','Звичайний текст');
INSERT INTO `gl_postmodes` VALUES ('html','Форматування HTML');

--
-- Table structure for table `gl_sessions`
--

CREATE TABLE `gl_sessions` (
  `sess_id` int(10) unsigned NOT NULL default '0',
  `start_time` int(10) unsigned NOT NULL default '0',
  `remote_ip` varchar(15) NOT NULL default '',
  `uid` mediumint(8) NOT NULL default '1',
  `md5_sess_id` varchar(128) default NULL,
  PRIMARY KEY  (`sess_id`),
  KEY `sess_id` (`sess_id`),
  KEY `start_time` (`start_time`),
  KEY `remote_ip` (`remote_ip`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_sessions`
--

INSERT INTO `gl_sessions` VALUES (1188977225,1124176741,'82.96.96.3',1,NULL);
INSERT INTO `gl_sessions` VALUES (763869799,1124143744,'85.202.155.224',2,NULL);
INSERT INTO `gl_sessions` VALUES (790395672,1124176815,'194.44.149.200',1,NULL);

--
-- Table structure for table `gl_sortcodes`
--

CREATE TABLE `gl_sortcodes` (
  `code` char(4) NOT NULL default '0',
  `name` char(32) default NULL,
  PRIMARY KEY  (`code`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_sortcodes`
--

INSERT INTO `gl_sortcodes` VALUES ('ASC','Спершу старіші');
INSERT INTO `gl_sortcodes` VALUES ('DESC','Спершу новіші');

--
-- Table structure for table `gl_spamx`
--

CREATE TABLE `gl_spamx` (
  `name` varchar(20) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  KEY `spamx_name` (`name`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_spamx`
--


--
-- Table structure for table `gl_speedlimit`
--

CREATE TABLE `gl_speedlimit` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `ipaddress` varchar(15) NOT NULL default '',
  `date` int(10) unsigned default NULL,
  `type` varchar(30) NOT NULL default 'submit',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_speedlimit`
--

INSERT INTO `gl_speedlimit` VALUES (2,'85.202.155.224',1124143691,'forum');

--
-- Table structure for table `gl_staticpage`
--

CREATE TABLE `gl_staticpage` (
  `sp_id` varchar(40) NOT NULL default '',
  `sp_uid` mediumint(8) NOT NULL default '1',
  `sp_title` varchar(128) NOT NULL default '',
  `sp_content` text NOT NULL,
  `sp_hits` mediumint(8) unsigned NOT NULL default '0',
  `sp_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `sp_format` varchar(20) NOT NULL default '',
  `sp_onmenu` tinyint(1) unsigned NOT NULL default '0',
  `sp_label` varchar(64) default NULL,
  `group_id` mediumint(8) unsigned NOT NULL default '1',
  `owner_id` mediumint(8) unsigned NOT NULL default '1',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '2',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  `sp_centerblock` tinyint(1) unsigned NOT NULL default '0',
  `sp_tid` varchar(20) NOT NULL default 'none',
  `sp_where` tinyint(1) unsigned NOT NULL default '1',
  `sp_php` tinyint(1) unsigned NOT NULL default '0',
  `sp_nf` tinyint(1) unsigned default '0',
  `sp_inblock` tinyint(1) unsigned default '1',
  PRIMARY KEY  (`sp_id`),
  KEY `staticpage_sp_uid` (`sp_uid`),
  KEY `staticpage_sp_date` (`sp_date`),
  KEY `staticpage_sp_onmenu` (`sp_onmenu`),
  KEY `staticpage_sp_centerblock` (`sp_centerblock`),
  KEY `staticpage_sp_tid` (`sp_tid`),
  KEY `staticpage_sp_where` (`sp_where`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_staticpage`
--


--
-- Table structure for table `gl_statuscodes`
--

CREATE TABLE `gl_statuscodes` (
  `code` int(1) NOT NULL default '0',
  `name` char(32) default NULL,
  PRIMARY KEY  (`code`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_statuscodes`
--

INSERT INTO `gl_statuscodes` VALUES (1,'Поновлювана');
INSERT INTO `gl_statuscodes` VALUES (0,'Звичайна');
INSERT INTO `gl_statuscodes` VALUES (10,'Архів');

--
-- Table structure for table `gl_stories`
--

CREATE TABLE `gl_stories` (
  `sid` varchar(40) NOT NULL default '',
  `uid` mediumint(8) NOT NULL default '1',
  `draft_flag` tinyint(3) unsigned default '0',
  `tid` varchar(20) NOT NULL default 'General',
  `date` datetime default NULL,
  `title` varchar(128) default NULL,
  `introtext` text,
  `bodytext` text,
  `hits` mediumint(8) unsigned NOT NULL default '0',
  `numemails` mediumint(8) unsigned NOT NULL default '0',
  `comments` mediumint(8) unsigned NOT NULL default '0',
  `related` text,
  `featured` tinyint(3) unsigned NOT NULL default '0',
  `show_topic_icon` tinyint(1) unsigned NOT NULL default '1',
  `commentcode` tinyint(4) NOT NULL default '0',
  `statuscode` tinyint(4) NOT NULL default '0',
  `expire` datetime NOT NULL default '0000-00-00 00:00:00',
  `postmode` varchar(10) NOT NULL default 'html',
  `frontpage` tinyint(3) unsigned default '1',
  `owner_id` mediumint(8) NOT NULL default '1',
  `group_id` mediumint(8) NOT NULL default '2',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '3',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  PRIMARY KEY  (`sid`),
  KEY `stories_sid` (`sid`),
  KEY `stories_tid` (`tid`),
  KEY `stories_uid` (`uid`),
  KEY `stories_featured` (`featured`),
  KEY `stories_hits` (`hits`),
  KEY `stories_statuscode` (`statuscode`),
  KEY `stories_expire` (`expire`),
  KEY `stories_date` (`date`),
  KEY `stories_frontpage` (`frontpage`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_stories`
--

INSERT INTO `gl_stories` VALUES ('20040101093000103',2,0,'GeekLog','2004-01-01 09:30:00','Ласкаво просимо до Geeklog!','<p>Дозвольте якнайперше привітати вас із встановленням GeekLog. Будь ласка, виділіть час на прочитання всього в <a href=\"docs/index.html\">каталозі з документами</a>. Тепер Geeklog має покращену, базовану на користувачах, систему безпеки. Ви повинні добре розуміти принципи її роботи, перш ніж запускати в роботу продукційний сайт Geeklog.\r\r<p>Нижче подано список імен користувачів, що мають доступ до певних частин сайту. Admin має доступ до всього, Moderator &#x2014; лише до частин, пов\'язаних зі статтями, посиланнями й подіями. Пароль до кожного профілю &#x2014; <b>password</b>. \r\r<p>Профілі:\r<ul>\r<li>Admin</li>\r<li>Moderator</li>\r</ul>','',100,1,0,'',1,1,0,0,'0000-00-00 00:00:00','html',1,2,3,3,3,2,2);

--
-- Table structure for table `gl_storysubmission`
--

CREATE TABLE `gl_storysubmission` (
  `sid` varchar(20) NOT NULL default '',
  `uid` mediumint(8) NOT NULL default '1',
  `tid` varchar(20) NOT NULL default 'General',
  `title` varchar(128) default NULL,
  `introtext` text,
  `date` datetime default NULL,
  `postmode` varchar(10) NOT NULL default 'html',
  PRIMARY KEY  (`sid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_storysubmission`
--

INSERT INTO `gl_storysubmission` VALUES ('20040101120556538',2,'GeekLog','Чи ви в безпеці?','<p>Це &#x2014; нагадування про посилення безпеки після того, як ви запустили Geeklog у дію. Що слід зробити:</p>\r\r<ol>\r<li>Змініть усталений пароль для всіх адміністративних профілів.</li>\r<li>Вилучіть каталог install (вам він більше не знадобиться).</li>\r</ol>','2004-01-01 12:05:56','html');

--
-- Table structure for table `gl_syndication`
--

CREATE TABLE `gl_syndication` (
  `fid` int(10) unsigned NOT NULL auto_increment,
  `type` varchar(30) NOT NULL default 'geeklog',
  `topic` varchar(48) NOT NULL default '::all',
  `format` varchar(20) NOT NULL default 'rss',
  `limits` varchar(5) NOT NULL default '10',
  `content_length` smallint(5) unsigned NOT NULL default '0',
  `title` varchar(40) NOT NULL default '',
  `description` text,
  `filename` varchar(40) NOT NULL default 'geeklog.rdf',
  `charset` varchar(20) NOT NULL default 'UTF-8',
  `language` varchar(20) NOT NULL default 'en-gb',
  `is_enabled` tinyint(1) unsigned NOT NULL default '1',
  `updated` datetime NOT NULL default '0000-00-00 00:00:00',
  `update_info` text,
  PRIMARY KEY  (`fid`),
  KEY `syndication_type` (`type`),
  KEY `syndication_topic` (`topic`),
  KEY `syndication_is_enabled` (`is_enabled`),
  KEY `syndication_updated` (`updated`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_syndication`
--

INSERT INTO `gl_syndication` VALUES (1,'geeklog','::all','rss','10',0,'Сайт Geeklog','Ще один непоганий сайт Geeklog','geeklog.rdf','UTF-8','uk-ua',1,'2005-08-15 22:50:31','20040101093000103');

--
-- Table structure for table `gl_topics`
--

CREATE TABLE `gl_topics` (
  `tid` varchar(20) NOT NULL default '',
  `topic` varchar(48) default NULL,
  `imageurl` varchar(255) default NULL,
  `sortnum` tinyint(3) default NULL,
  `limitnews` tinyint(3) default NULL,
  `is_default` tinyint(1) unsigned NOT NULL default '0',
  `archive_flag` tinyint(1) unsigned NOT NULL default '0',
  `group_id` mediumint(8) unsigned NOT NULL default '1',
  `owner_id` mediumint(8) unsigned NOT NULL default '1',
  `perm_owner` tinyint(1) unsigned NOT NULL default '3',
  `perm_group` tinyint(1) unsigned NOT NULL default '3',
  `perm_members` tinyint(1) unsigned NOT NULL default '2',
  `perm_anon` tinyint(1) unsigned NOT NULL default '2',
  PRIMARY KEY  (`tid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_topics`
--

INSERT INTO `gl_topics` VALUES ('General','General News','/images/topics/topic_news.gif',1,10,0,0,6,2,3,2,2,2);
INSERT INTO `gl_topics` VALUES ('GeekLog','GeekLog','/images/topics/topic_gl.gif',2,10,0,0,6,2,3,2,2,2);

--
-- Table structure for table `gl_tzcodes`
--

CREATE TABLE `gl_tzcodes` (
  `tz` char(3) NOT NULL default '',
  `offset` int(1) default NULL,
  `description` varchar(64) default NULL,
  PRIMARY KEY  (`tz`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_tzcodes`
--

INSERT INTO `gl_tzcodes` VALUES ('ndt',-9000,'Newfoundland Daylight');
INSERT INTO `gl_tzcodes` VALUES ('adt',-10800,'Atlantic Daylight');
INSERT INTO `gl_tzcodes` VALUES ('edt',-14400,'Eastern Daylight');
INSERT INTO `gl_tzcodes` VALUES ('cdt',-18000,'Central Daylight');
INSERT INTO `gl_tzcodes` VALUES ('mdt',-21600,'Mountain Daylight');
INSERT INTO `gl_tzcodes` VALUES ('pdt',-25200,'Pacific Daylight');
INSERT INTO `gl_tzcodes` VALUES ('ydt',-28800,'Yukon Daylight');
INSERT INTO `gl_tzcodes` VALUES ('hdt',-32400,'Hawaii Daylight');
INSERT INTO `gl_tzcodes` VALUES ('bst',3600,'British Summer');
INSERT INTO `gl_tzcodes` VALUES ('mes',7200,'Middle European Summer');
INSERT INTO `gl_tzcodes` VALUES ('sst',7200,'Swedish Summer');
INSERT INTO `gl_tzcodes` VALUES ('fst',7200,'French Summer');
INSERT INTO `gl_tzcodes` VALUES ('wad',28800,'West Australian Daylight');
INSERT INTO `gl_tzcodes` VALUES ('cad',37800,'Central Australian Daylight');
INSERT INTO `gl_tzcodes` VALUES ('ead',39600,'Eastern Australian Daylight');
INSERT INTO `gl_tzcodes` VALUES ('nzd',46800,'New Zealand Daylight');
INSERT INTO `gl_tzcodes` VALUES ('gmt',0,'Greenwich Mean');
INSERT INTO `gl_tzcodes` VALUES ('utc',0,'Universal (Coordinated)');
INSERT INTO `gl_tzcodes` VALUES ('wet',0,'Western European');
INSERT INTO `gl_tzcodes` VALUES ('wat',-3600,'West Africa');
INSERT INTO `gl_tzcodes` VALUES ('at',-7200,'Azores');
INSERT INTO `gl_tzcodes` VALUES ('gst',-10800,'Greenland Standard');
INSERT INTO `gl_tzcodes` VALUES ('nft',-12600,'Newfoundland');
INSERT INTO `gl_tzcodes` VALUES ('nst',-12600,'Newfoundland Standard');
INSERT INTO `gl_tzcodes` VALUES ('ast',-14400,'Atlantic Standard');
INSERT INTO `gl_tzcodes` VALUES ('est',-18000,'Eastern Standard');
INSERT INTO `gl_tzcodes` VALUES ('cst',-21600,'Central Standard');
INSERT INTO `gl_tzcodes` VALUES ('mst',-25200,'Mountain Standard');
INSERT INTO `gl_tzcodes` VALUES ('pst',-28800,'Pacific Standard');
INSERT INTO `gl_tzcodes` VALUES ('yst',-32400,'Yukon Standard');
INSERT INTO `gl_tzcodes` VALUES ('hst',-36000,'Hawaii Standard');
INSERT INTO `gl_tzcodes` VALUES ('cat',-36000,'Central Alaska');
INSERT INTO `gl_tzcodes` VALUES ('ahs',-36000,'Alaska-Hawaii Standard');
INSERT INTO `gl_tzcodes` VALUES ('nt',-39600,'Nome');
INSERT INTO `gl_tzcodes` VALUES ('idl',-43200,'International Date Line West');
INSERT INTO `gl_tzcodes` VALUES ('cet',3600,'Central European');
INSERT INTO `gl_tzcodes` VALUES ('met',3600,'Middle European');
INSERT INTO `gl_tzcodes` VALUES ('mew',3600,'Middle European Winter');
INSERT INTO `gl_tzcodes` VALUES ('swt',3600,'Swedish Winter');
INSERT INTO `gl_tzcodes` VALUES ('fwt',3600,'French Winter');
INSERT INTO `gl_tzcodes` VALUES ('eet',7200,'Eastern Europe, USSR Zone 1');
INSERT INTO `gl_tzcodes` VALUES ('bt',10800,'Baghdad, USSR Zone 2');
INSERT INTO `gl_tzcodes` VALUES ('it',12600,'Iran');
INSERT INTO `gl_tzcodes` VALUES ('zp4',14400,'USSR Zone 3');
INSERT INTO `gl_tzcodes` VALUES ('zp5',18000,'USSR Zone 4');
INSERT INTO `gl_tzcodes` VALUES ('ist',19800,'Indian Standard');
INSERT INTO `gl_tzcodes` VALUES ('zp6',21600,'USSR Zone 5');
INSERT INTO `gl_tzcodes` VALUES ('was',25200,'West Australian Standard');
INSERT INTO `gl_tzcodes` VALUES ('jt',27000,'Java (3pm in Cronusland!)');
INSERT INTO `gl_tzcodes` VALUES ('cct',28800,'China Coast, USSR Zone 7');
INSERT INTO `gl_tzcodes` VALUES ('jst',32400,'Japan Standard, USSR Zone 8');
INSERT INTO `gl_tzcodes` VALUES ('cas',34200,'Central Australian Standard');
INSERT INTO `gl_tzcodes` VALUES ('eas',36000,'Eastern Australian Standard');
INSERT INTO `gl_tzcodes` VALUES ('nzt',43200,'New Zealand');
INSERT INTO `gl_tzcodes` VALUES ('nzs',43200,'New Zealand Standard');
INSERT INTO `gl_tzcodes` VALUES ('id2',43200,'International Date Line East');
INSERT INTO `gl_tzcodes` VALUES ('idt',10800,'Israel Daylight');
INSERT INTO `gl_tzcodes` VALUES ('iss',7200,'Israel Standard');

--
-- Table structure for table `gl_usercomment`
--

CREATE TABLE `gl_usercomment` (
  `uid` mediumint(8) NOT NULL default '1',
  `commentmode` varchar(10) NOT NULL default 'threaded',
  `commentorder` varchar(4) NOT NULL default 'ASC',
  `commentlimit` mediumint(8) unsigned NOT NULL default '100',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_usercomment`
--

INSERT INTO `gl_usercomment` VALUES (1,'nested','ASC',100);
INSERT INTO `gl_usercomment` VALUES (2,'threaded','ASC',100);
INSERT INTO `gl_usercomment` VALUES (3,'threaded','ASC',100);
INSERT INTO `gl_usercomment` VALUES (4,'threaded','ASC',100);

--
-- Table structure for table `gl_userindex`
--

CREATE TABLE `gl_userindex` (
  `uid` mediumint(8) NOT NULL default '1',
  `tids` varchar(255) NOT NULL default '',
  `etids` varchar(255) NOT NULL default '',
  `aids` varchar(255) NOT NULL default '',
  `boxes` varchar(255) NOT NULL default '',
  `noboxes` tinyint(4) NOT NULL default '0',
  `maxstories` tinyint(4) default NULL,
  PRIMARY KEY  (`uid`),
  KEY `userindex_uid` (`uid`),
  KEY `userindex_noboxes` (`noboxes`),
  KEY `userindex_maxstories` (`maxstories`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_userindex`
--

INSERT INTO `gl_userindex` VALUES (1,'','-','','',0,NULL);
INSERT INTO `gl_userindex` VALUES (2,'','','','',0,NULL);
INSERT INTO `gl_userindex` VALUES (3,'','','','',0,NULL);
INSERT INTO `gl_userindex` VALUES (4,'','-','','',0,NULL);

--
-- Table structure for table `gl_userinfo`
--

CREATE TABLE `gl_userinfo` (
  `uid` mediumint(8) NOT NULL default '1',
  `about` text,
  `location` varchar(96) NOT NULL default '',
  `pgpkey` text,
  `userspace` varchar(255) NOT NULL default '',
  `tokens` tinyint(3) unsigned NOT NULL default '0',
  `totalcomments` mediumint(9) NOT NULL default '0',
  `lastgranted` int(10) unsigned NOT NULL default '0',
  `lastlogin` varchar(10) NOT NULL default '0',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_userinfo`
--

INSERT INTO `gl_userinfo` VALUES (1,NULL,'',NULL,'',0,0,0,'0');
INSERT INTO `gl_userinfo` VALUES (2,NULL,'',NULL,'',0,0,0,'1124143301');
INSERT INTO `gl_userinfo` VALUES (3,NULL,'',NULL,'',0,0,0,'1124143166');
INSERT INTO `gl_userinfo` VALUES (4,NULL,'',NULL,'',0,0,0,'1124143031');

--
-- Table structure for table `gl_userprefs`
--

CREATE TABLE `gl_userprefs` (
  `uid` mediumint(8) NOT NULL default '1',
  `noicons` tinyint(3) unsigned NOT NULL default '0',
  `willing` tinyint(3) unsigned NOT NULL default '1',
  `dfid` tinyint(3) unsigned NOT NULL default '0',
  `tzid` char(3) NOT NULL default 'edt',
  `emailstories` tinyint(4) NOT NULL default '1',
  `emailfromadmin` tinyint(1) NOT NULL default '1',
  `emailfromuser` tinyint(1) NOT NULL default '1',
  `showonline` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_userprefs`
--

INSERT INTO `gl_userprefs` VALUES (1,0,0,0,'',0,1,1,1);
INSERT INTO `gl_userprefs` VALUES (2,0,1,0,'edt',1,1,1,1);
INSERT INTO `gl_userprefs` VALUES (3,0,1,0,'edt',1,1,1,1);
INSERT INTO `gl_userprefs` VALUES (4,0,1,0,'edt',1,1,1,1);

--
-- Table structure for table `gl_users`
--

CREATE TABLE `gl_users` (
  `uid` mediumint(8) NOT NULL auto_increment,
  `username` varchar(16) NOT NULL default '',
  `fullname` varchar(80) default NULL,
  `passwd` varchar(32) NOT NULL default '',
  `email` varchar(96) default NULL,
  `homepage` varchar(96) default NULL,
  `sig` varchar(160) NOT NULL default '',
  `regdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `photo` varchar(128) default NULL,
  `cookietimeout` int(8) unsigned default '28800',
  `theme` varchar(64) default NULL,
  `language` varchar(64) default NULL,
  `pwrequestid` varchar(16) default NULL,
  PRIMARY KEY  (`uid`),
  KEY `LOGIN` (`uid`,`passwd`,`username`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_users`
--

INSERT INTO `gl_users` VALUES (1,'Anonymous','Анонім','',NULL,NULL,'','2004-01-01 00:00:01',NULL,0,NULL,NULL,NULL);
INSERT INTO `gl_users` VALUES (2,'Admin','Суперкористувач Geeklog','5f4dcc3b5aa765d61d8327deb882cf99','root@localhost','http://www.geeklog.net','','2004-01-01 00:00:02',NULL,28800,NULL,NULL,'NULL');
INSERT INTO `gl_users` VALUES (3,'Moderator','Модератор','5f4dcc3b5aa765d61d8327deb882cf99','moderator','http://www.geeklog.net','','2004-01-01 00:00:03',NULL,28800,NULL,NULL,'NULL');
INSERT INTO `gl_users` VALUES (4,'shaman',NULL,'b845bbc0775e827dd791dae337ba15c1','vvprok@ukr.net',NULL,'','2005-08-16 00:53:02',NULL,28800,NULL,NULL,'dc14e8bf36eeb95e');

--
-- Table structure for table `gl_vars`
--

CREATE TABLE `gl_vars` (
  `name` varchar(20) NOT NULL default '',
  `value` varchar(128) default NULL,
  PRIMARY KEY  (`name`)
) TYPE=MyISAM;

--
-- Dumping data for table `gl_vars`
--

INSERT INTO `gl_vars` VALUES ('totalhits','96');
INSERT INTO `gl_vars` VALUES ('lastemailedstories','');
INSERT INTO `gl_vars` VALUES ('forum_admin','16');
INSERT INTO `gl_vars` VALUES ('filemgmt_admingrp_id','17');

