<?php

###############################################################################
# lang.php
# This is the ukrainian language page for the Geeklog File Mgmt Page Plug-in!
#
# Copyright (C) 2005 Yaroslav Fedevych
# jaroslaw@nospam.kiev.ua
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################


// Language variables used by the Plug-in API

$LANG_FM00 = array (
    'access_denied'     => 'В доступі відмовлено',
    'access_denied_msg' => 'Лише користувачі Root мають доступ до цієї сторінки. Ваше ім\'я й IP записано.',
    'admin'             => 'Адміністрування втулки',
    'install_header'    => 'Встановити/Усунути втулку',
    'installed'         => 'Втулка і блок тепер встановлені.<p><i>Успіхів!<br><a href="MAILTO:blaine@portalparts.com">Blaine</a></i>',
    'uninstalled'       => 'Втулку не встановлено',
    'install_success'   => 'Встановлення успішне<p><b>Наступні кроки</b>: 
        <ol><li>Щоб завершити налаштування втулки, використовуйте сторінку адміністрування Filemgmt</ol>
        <p>Огляньте <a href="%s">Інсталяційні нотатки</a> для додаткової інформації.',
    'install_failed'    => 'Встановлення не вдалось -- за причиною дивіться протокол помилок.',
    'uninstall_msg'     => 'Втулку успішно вилучено',
    'install'           => 'Встановити',
    'uninstall'         => 'Вилучити',
    'editor'            => 'Редактор втулок',
    'warning'           => 'Попередження про вилучення',
    'enabled'           => '<p style="padding: 15px 0px 5px 25px;">Втулку встановлено й увімкнено.<br>Якщо ви бажаєте її вилучити, спершу вимкніть її.</p><div style="padding:5px 0px 5px 25px;"><a href="'.$_CONF['site_admin_url'].'/plugins.php">Редактор втулок</a></div',
    'WhatsNewLabel'    => 'Нові файли',
    'WhatsNewPeriod'   => ' за останні %s днів'
);



$LANG_FILEMGMT= array(
    newpage => "Нова сторінка",
    adminhome => "Домівка адміністратора",
    plugin_name => "Керування файлами",
    searchlabel => "Перелік файлів",
    searchlabel_results => "Результати для переліку файлів",
    downloads => "Мої звантаження",
    report => "Найчастіше звантажувані",
    usermenu1 => "Звантажування",
    usermenu2 => "&nbsp;&nbsp;Найвище оцінювані",
    usermenu3 => "Завантажити файл",
    admin_menu => "Адміністрування Filemgmt",
    writtenby => "Написав",
    date => "Востаннє поновлено",
    title => "Назва",
    content => "Вміст",
    hits => "Звернень",
    Filelisting => "Перелік файлів",
    DownloadReport => "Історія звантажень для одного файлу",
    StatsMsg1 => "Десятка найвідвідуваніших файлів у репозиторії",
    StatsMsg2 => "Схоже, для втулки filemgmt на цьому сайті не визначено жодного файлу, або ж ніхто до них звертався.",
    usealtheader => "Використовувати альтернативний заголовок",
    url => "URL",
    edit => "Редагувати",
    lastupdated => "Востаннє поновлено",
    pageformat => "Формат сторінки",
    leftrightblocks => "Лівий та правий блоки",
    blankpage => "Порожня сторінка",
    noblocks => "Без блоків",
    leftblocks => "Блоки ліворуч",
    addtomenu => 'Додати до меню',
    label => 'Мітка',
    nofiles => 'Кількість файлів у нашому репозиторії (для звантаження)',
    save => 'зберегти',
    preview => 'попередній перегляд',
    delete => 'вилучити',
    cancel => 'скасувати',
    access_denied => 'В доступі відмовлено',
    invalid_install => 'Хтось намагався отримати незаконний доступ до сторінки встановлення/вилучення втулки File Management. Ідентифікатор користувача: ',
    start_install => 'Встановлюється втулка Filemgmt',
    start_dbcreate => 'Створюються таблиці для втулки Filemgmt',
    install_skip => '... пропущено згідно з вказівкою в filemgmt.cfg',
    access_denied_msg => 'и намагаєтесь отримати незаконний доступ до сторінок адміністрування втулки File Mgmt. Зауважте: всі такі спроби протоколюються!',
    installation_complete => 'Встановлення завершилось',
    installation_complete_msg => 'Структури даних втулки File Mgmt для Geeklog успішно встановлено до вашої бази даних! Якщо вам коли-небудь знадобиться вилучити цю втулку, будь ласка, прочитайте документ README, що супроводжує цю втулку.',
    installation_failed => 'Встановлення не вдалось',
    installation_failed_msg => 'Встановлення втулки File Mgmt не вдалось. За діагностичною інформацією дивіться файл error.log вашого Geeklog',
    system_locked => 'Систему заблоковано',
    system_locked_msg => 'Втулку File Mgmt вже встановлено й замкнено. Якщо ви намагаєтесь вилучити її, будь ласка, прочитайте супровідний до цієї втулки документ README',
    uninstall_complete => 'Вилучення завершилось',
    uninstall_complete_msg => 'Структури даних втулки File Mgmt успішно усунено з бази даних вашого Geeklog<br><br>Ви повинні будете повилучати всі файли з вашого репозиторію власноруч.',
    uninstall_failed => 'Вилучення не вдалось.',
    uninstall_failed_msg => 'Вилучення File Mgmt завершилось невдачею. За діагностичною інформацією дивіться файл error.log вашого Geeklog.',
    install_noop => 'Встановлення втулки',
    install_noop_msg => 'Встановлення втулки filemgmt виконано, проте не було чого робити.<br><br>Перевірте файл install.cfg вашої втулки',
    all_html_allowed => 'Дозволено весь HTML',
    no_new_files  => 'Нема нових файлів',
    no_comments   => 'Нема нових коментарів'
);



// Language variables used by the plugin - general users access code.

define("_MD_THANKSFORINFO","Дякуємо за інформацію. Ми незабаром розглянемо ваш запит.");
define("_MD_BACKTOTOP","Повернутись на верхівку звантажень");
define("_MD_THANKSFORHELP","Дякуємо вам за допомогу в підтримці цілісності цього каталога.");
define("_MD_FORSECURITY","З міркувань безпеки ваше ім'я користувача й адреса IP також тимчасово будуть записані.");

define("_MD_SEARCHFOR","Пошук");
define("_MD_MATCH","Співпадання");
define("_MD_ALL","ВСЕ");
define("_MD_ANY","БУДЬ-ЩО");
define("_MD_NAME","Назва");
define("_MD_DESCRIPTION","Опис");
define("_MD_SEARCH","Шукати");

define("_MD_MAIN","Головна"); // TODO
define("_MD_SUBMITFILE","Надіслати файл");
define("_MD_POPULAR","Популярні");
define("_MD_NEW","Нові");
define("_MD_TOPRATED","Найвище оцінювані");

define("_MD_NEWTHISWEEK","Надіслані цього тижня");
define("_MD_UPTHISWEEK","Поновлені цього тижня");

define("_MD_POPULARITYLTOM","Популярність (за зростанням кількості відвідувань)");
define("_MD_POPULARITYMTOL","Популярність (за спаданням кількості відвідувань)");
define("_MD_TITLEATOZ","Назва (за абеткою)");
define("_MD_TITLEZTOA","Назва (в зворотному порядку)");
define("_MD_DATEOLD","Дата (спершу старіші файли)");
define("_MD_DATENEW","Дата (спершу новіші файли)");
define("_MD_RATINGLTOH","Оцінка (зростання)");
define("_MD_RATINGHTOL","Оцінка (спадання)");

define("_MD_NOSHOTS","Мініатюри недоступні");
define("_MD_EDITTHISDL","Виправити це звантаження");

define("_MD_LISTINGHEADING","<b>Перелік файлів: у нашій юазі даних налічується %s файлів</b>");
define("_MD_LATESTLISTING","<b>Найсвіжіший список:</b>"); // TODO
define("_MD_DESCRIPTIONC","Опис:");
define("_MD_EMAILC","Електронна адреса: ");
define("_MD_CATEGORYC","Категорія: ");
define("_MD_LASTUPDATEC","Останнє поновлення: ");
define("_MD_DLNOW","Звантажити!");
define("_MD_VERSION","Версія");
define("_MD_SUBMITDATE","Дата");
define("_MD_DLTIMES","Звантажено %s разів");
define("_MD_FILESIZE","Розмір файлу");
define("_MD_SUPPORTEDPLAT","Підтримувані платформи");
define("_MD_HOMEPAGE","Домівка");
define("_MD_HITSC","Відвітувань: ");
define("_MD_RATINGC","Оцінка: ");
define("_MD_ONEVOTE","1 голос");
define("_MD_NUMVOTES","(%s)");
define("_MD_NOPOST","Н/Д");
define("_MD_NUMPOSTS","%s голосів");
define("_MD_COMMENTSC","Коментарів: ");
define ("_MD_ENTERCOMMENT", "Створити перший коментар");
define("_MD_RATETHISFILE","Оцінити цей файл");
define("_MD_MODIFY","Змінити");
define("_MD_REPORTBROKEN","Повідомити про несправний файл");
define("_MD_TELLAFRIEND","Розповісти знайомому");
define("_MD_VSCOMMENTS","Перегляд/надсилання коментарів");
define("_MD_EDIT","Редагування");

define("_MD_THEREARE","У нашій базі даних міститься %s файлів");
define("_MD_LATESTLIST","Найсвіжіші списки"); 

define("_MD_REQUESTMOD","Запит про зміну звантаження");
define("_MD_FILE","Файл");
define("_MD_FILEID","Ідентифікатор файлу: ");
define("_MD_FILETITLE","Назва: ");
define("_MD_DLURL","URL для звантаження: ");
define("_MD_HOMEPAGEC","Домівка: ");
define("_MD_VERSIONC","Версія: ");
define("_MD_FILESIZEC","Розмір файлу: ");
define("_MD_NUMBYTES","%s байтів");
define("_MD_PLATFORMC","Платформа: ");
define("_MD_CONTACTEMAIL","Контактна адреса: ");
define("_MD_SHOTIMAGE","Зображення-мініатюра: ");
define("_MD_SENDREQUEST","Надіслати запит");

define("_MD_VOTEAPPRE","Ми цінуємо ваш голос.");
define("_MD_THANKYOU","Дякуємо вам за те, що ви присвятили свій час і проголосували тут, на %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Відгуки таких користувачів, як ви, допоможуть іншим відвідувачам краще вирішити, який файл звантажити.");
define("_MD_VOTEONCE","Будь ласка, не голосуйте за один і той самий ресурс більш одного разу.");
define("_MD_RATINGSCALE","Шкала 10-бальна, 1 означає незадовільно, а 10 &mdash; відмінно.");
define("_MD_BEOBJECTIVE","Please be objective, if everyone receives a 1 or a 10, the ratings aren't very useful.");
define("_MD_DONOTVOTE","Не голосуйте за власний ресурс.");
define("_MD_RATEIT","Оцініть!");

define("_MD_INTFILEAT","Цікавий файл до звантаження на %s"); // %s is your site name
define("_MD_INTFILEFOUND","Ось цікавий файл, котрий можна звантажити з %s"); // %s is your site name

define("_MD_RECEIVED","Ми отримали вашу інформацію про звантаження. Дякуємо!");
define("_MD_WHENAPPROVED","Коли її буде схвалено, ви отримаєте листа.");
define("_MD_SUBMITONCE","Надсилайте ваш файл/скрипт лише один раз.");
define("_MD_APPROVED", "Ваш файл схвалено");
define("_MD_ALLPENDING","Вся інформація про файл/скрипт надіслана й очікує перевірки.");
define("_MD_DONTABUSE","Ім'я користувача й IP записуються, тож, будь ласка, не зловживайте системою.");
define("_MD_TAKEDAYS","Може пройти кілька днів, перш ніж ваш файл/скрипт буде додано в базу даних.");

define("_MD_RANK","Місце");
define("_MD_CATEGORY","Категорія");
define("_MD_HITS","Звантажень");
define("_MD_RATING","Оцінка");
define("_MD_VOTE","Голос");

define("_MD_SEARCHRESULT4","Результати пошуку для <b>%s</b>:");
define("_MD_MATCHESFOUND","Знайдено %s співпадань.");
define("_MD_SORTBY","Впорядкувати за:");
define("_MD_TITLE","назвою");
define("_MD_DATE","датою");
define("_MD_POPULARITY","популярністю");
define("_MD_CURSORTBY","Зараз файли впорядковані за: ");
define("_MD_FOUNDIN","Знайдено в:");
define("_MD_PREVIOUS","Попередні");
define("_MD_NEXT","Наступні");
define("_MD_NOMATCH","За вашим запитом нічого не знайдено");

define("_MD_TOP10","Перша десятка в категорії %s"); // %s is a downloads category name
define("_MD_CATEGORIES","Категорія");

define("_MD_SUBMIT","Відіслати");
define("_MD_CANCEL","Скасувати");

define("_MD_BYTES","Байтів");
define("_MD_ALREADYREPORTED","Ви вже надсилали звіт про несправність цього ресурсу.");
define("_MD_MUSTREGFIRST","Пробачте, на виконання цієї дії у вас немає дозволу.<br>Будь ласка, спершу зареєструйтесь або ввійдіть до системи!");
define("_MD_NORATING","Не вибрано оцінки.");
define("_MD_CANTVOTEOWN","Ви не можете голосувати за надісланий вами ресурс.<br>Всі голоси протоколюються і переглядаються.");

// Language variables used by the plugin - Admin code.

define("_MD_RATEFILETITLE","Записати вашу оцінку файлу");
define("_MD_ADMINTITLE","Адміністрування керування файлами");
define("_MD_UPLOADTITLE","Керування файлами - додати новий файл");
define("_MD_CATEGORYTITLE","Список файлів - перегляд категорії");
define("_MD_DLCONF","Конфігурація звантажень");
define("_MD_GENERALSET","Конфігураційні налаштування");
define("_MD_ADDMODFILENAME","Додати новий файл");
define ("_MD_ADDCATEGORYSNAP", "Необов'язкове зображення: <small>(лише для категорій верхнього рівня)</small>");
define ("_MD_ADDIMAGENOTE", "(Висота зображення буде змінена до 50)");
define("_MD_ADDMODCATEGORY","<b>Категорії:</b> Додавання, змінення й вилучення категорій");
define("_MD_DLSWAITING", "Звантаження, що чекають на схвалення");
define("_MD_BROKENREPORTS","Звіти про несправні файли");
define("_MD_MODREQUESTS","Запити на зміну інформації про звантаження");
define("_MD_EMAILOPTION","Листувати надсилачеві, якщо файл схвалено: ");
define("_MD_COMMENTOPTION","Дозволити коментарі:");
define("_MD_SUBMITTER","Надіслав: ");
define("_MD_DOWNLOAD","Звантажити");
define("_MD_FILELINK","Посилання на файл");
define("_MD_SUBMITTEDBY","Надіслав: ");
define("_MD_APPROVE","Схвалити");
define("_MD_DELETE","Вилучити");
define("_MD_NOSUBMITTED","Нема нових надісланих звантажень.");
define("_MD_ADDMAIN","Додати ГОЛОВНУ категорію");
define("_MD_TITLEC","Назва: ");
define("_MD_CATSEC", "Доступ до категорії: ");
define("_MD_IMGURL","<br>Назва файлу зображення <font size='-2'> (розміщеного в вашому каталозі filemgmt_data/category_snaps - висота зображення буде змінена до 50)</font>");
define("_MD_ADD","Додати");
define("_MD_ADDSUB","Додати підкатегорію");
define("_MD_IN","в");
define("_MD_ADDNEWFILE","Додати новий файл");
define("_MD_MODCAT","Виправити категорію");
define("_MD_MODDL","Виправити інформацію про звантаження");
define("_MD_USER","Користувач");
define("_MD_IP","Адреса IP");
define("_MD_USERAVG","Середня користувацька оцінка"); // User AVG Rating
define("_MD_TOTALRATE","Всього оцінок");
define("_MD_NOREGVOTES","Немає голосів від зареєстрованих користувачів");
define("_MD_NOUNREGVOTES","Немає голосів від незареєстрованих користувачів");
define("_MD_VOTEDELETED","Дані про голос вилучено.");
define("_MD_NOBROKEN","Нема повідомлень про несправні файли.");
define("_MD_IGNOREDESC","Знехтувати (<b>Нехтує звітом, вилучаючи лише цей прозвітований елемент</b>)");
define("_MD_DELETEDESC","Вилучити (Вилучає <b>повідомлені дан про звантаження</b>)");
define("_MD_REPORTER","Звіт надіслав");
define("_MD_FILESUBMITTER","Файл надіслав");
define("_MD_IGNORE","Знехтувати");
define("_MD_FILEDELETED","Файл вилучено.");
define("_MD_FILENOTDELETED","Запис усунено, проте файл не вилучено.<p>На нього вказує більш ніж один запис.");
define("_MD_BROKENDELETED","Звіт про несправний файл вилучено.");
define("_MD_USERMODREQ","Запити на зміну користувацької інформації про звантаження");
define("_MD_ORIGINAL","Початкові");
define("_MD_PROPOSED","Запропоновані");
define("_MD_OWNER","Власник: ");
define("_MD_NOMODREQ","Нема запиту на зміну інформації про звантаження.");
define("_MD_DBUPDATED","Базу даних успішно поновлено!");
define("_MD_MODREQDELETED","Запит на зміну вилучено.");
define("_MD_IMGURLMAIN","Зображення (висоту буде підігнано до 50): ");
define("_MD_PARENT","Батьківська категорія:");
define("_MD_SAVE","Зберегти зміни");
define("_MD_CATDELETED","Категорію вилучено.");
define("_MD_WARNING","УВАГА: ви впевнені, що хочете вилучити цю категорію й УСІ її файли та коментарі?");
define("_MD_YES","Так");
define("_MD_NO","Ні");
define("_MD_NEWCATADDED","Нову категорію успішно додано!");
define("_MD_CONFIGUPDATED","Нову конфігурацію збережено");
define("_MD_ERROREXIST","ПОМИЛКА: надана вами інформація про звантаження вже є в базі даних!");
define("_MD_ERRORTITLE","ПОМИЛКА: потрібно ввести НАЗВУ!");
define("_MD_ERRORDESC","ПОМИЛКА: потрібно ввести ОПИС!");
define("_MD_NEWDLADDED","Нове звантаження додане до бази даних.");
define("_MD_NEWDLADDED_DUPFILE","Увага: Продубльований файл. Нове звантаження додане до бази даних.");
define("_MD_NEWDLADDED_DUPSNAP","Увага: Продубльований знімок. Нове звантаження додане до бази даних.");
define("_MD_HELLO","Здрастуйте, %s");
define("_MD_WEAPPROVED","Ми схвалили надісланий вами матеріал для розміщення в нашому розділі звантажень. Назва файлу: ");
define("_MD_THANKSSUBMIT","Дякуємо за надісланий матеріал!");
define("_MD_UPLOADAPPROVED","Ваш завантажений файл схвалено");
define("_MD_DLSPERPAGE","Кількість звантажень на сторінку: ");
define("_MD_HITSPOP","Скільки потрібно звантажень, щоб вважати популярним: ");
define("_MD_DLSNEW","Кількість звантажень, показаних як нові на першій сторінці: ");
define("_MD_DLSSEARCH","Кількість звантажень у результатах пошуку: ");
define("_MD_TRIMDESC","Обрізати описи файлів у списку: ");
define("_MD_DLREPORT","Обмежити доступ до звіту про звантаження");
define("_MD_WHATSNEWDESC","Дозволити перелік &laquo;Що нового&raquo;");
define("_MD_SELECTPRIV","Дозволити доступ зареєстрованим користувачам: ");
define("_MD_ACCESSPRIV","Дозволити анонімний доступ: ");
define("_MD_UPLOADSELECT","Дозволити завантаження зареєстрованим користувачам: ");
define("_MD_UPLOADPUBLIC","Дозволити анонімні завантаження: ");
define("_MD_USESHOTS","Показувати зображення категорій: ");
define("_MD_IMGWIDTH","Ширина мініатюри: ");
define("_MD_MUSTBEVALID","Мініатюра повинна бути допустимим файлом зображенням у каталозі %s (напр. shot.gif). Залишіть поле порожнім, якщо файлу з зображенням немає.");
define("_MD_REGUSERVOTES","Голоси зареєстрованих користувачів (всього голосів: %s)");
define("_MD_ANONUSERVOTES","Голоси анонімних користувачів (всього голосів: %s)");
define("_MD_YOURFILEAT","Ваш файл надіслано на %s"); // this is an approved mail subject. %s is your site name
define("_MD_VISITAT","Відвідайте наш розділ завантажень на %s");
define("_MD_DLRATINGS","Оцінка звантаження (всього голосів: %s)");
define("_MD_CONFUPDATED","Конфігурацію успішно оновлено!");

// Additional Geeklog Defines
define("_MD_NOVOTE","Ще не оцінено");
define("_IFNOTRELOAD","Якщо сторінку не буде перевантажено автоматично, клацніть <a href=%s>сюди</a>");
define("_GL_ERRORNOACCESS","ПОМИЛКА: немає доступу до цього розділу репозиторію документів");
define("_GL_ERRORNOUPLOAD","ПОМИЛКА: ви не маєте права завантажувати файли");
define("_GL_ERRORNOADMIN","ПОМИЛКА: цю функцію обмежено");
define("_GL_NOUSERACCESS","не має доступу до репозиторію документів");
define("_MD_ERRUPLOAD","Filemgmt: не вдається завантажити - перевірте дозволи на каталоги для завантажуваних файлів");
define("_MD_DLFILENAME","Назва файлу: ");
define("_MD_REPLFILENAME","Файл для заміни: ");
define("_MD_SCREENSHOT","Знімок екрану");
define("_MD_SCREENSHOT_NA","");
define("_MD_COMMENTSWANTED","Ми вдячні за ваші коментарі");
define("_MD_CLICK2SEE","Клацніть, щоб побачити: ");
define("_MD_CLICK2DL","Клацніть, щоб звантажити: ");
define("_MD_ORDERBY","Впорядкувати за: ");

?>