<?php
/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Geeklog Forums Plugin 2.0 for Geeklog - The Ultimate Weblog               |
// | Official release date: Feb 7,2003                                         |
// +---------------------------------------------------------------------------+
// | Ukrainian.php                                                             |
// | Language defines for all text                                             |
// | Translator: Yaroslav Fedevych (jaroslaw@nospam.kiev.ua)                   |
// | (L) Copyleft 2005.                                                        |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2000,2001 by the following authors:                         |
// | Geeklog Author: Tony Bibbs       - tony@tonybibbs.com                     |
// +---------------------------------------------------------------------------+
// | FORUM Plugin Authors                                                      |
// | Prototype & Concept    :  Mr.GxBlock of www.gxblock.com                   |
// | Co-Developed by Matthew and Blaine                                        |
// | Matthew DeWyer, contact: matt@mycws.com          www.cweb.ws              |
// | Blaine Lang,    contact: geeklog@langfamily.ca   www.langfamily.ca        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//

$LANG_GF00 = array (
    'admin_only'        => 'Пробачте, лише для адміністраторів. Якщо ви й є адміністратором, то спершу ввійдіть до системи.',
    'plugin'            => 'Втулка',
    'pluginlabel'       => 'Форум',         // What shows up in the siteHeader
    'searchlabel'       => 'Форум',
    'statslabel'        => 'Всього повідомлень на форумі',
    'statsheading1'     => 'Десятка найчастіше переглядуваних тем',
    'statsheading2'     => 'Десятка найжвавіше коментованих тем',
    'statsheading3'     => 'Нема тем для звіту',
    'searchresults'     => 'Результати пошуку %s на форумі',
    'useradminmenu'     => 'Налаштування форуму',
    'useradmintitle'    => 'Користувацькі вподобання щодо форуму',
    'access_denied'     => 'В доступі відмовлено',
    'access_denied_msg' => 'Лише користувачі Root мають доступ до цієї сторінки. Ваше реєстраційне ім\'я та IP занотовано.',
    'admin'             => 'Адміністрування втулок',
    'install_header'    => 'Встановити/Вилучити втулку',
    'installed'         => 'Втулку та блок тепер встановлено,<p><i>Успіхів,<br><a href="MAILTO:langmail@sympatico.ca">Блен</a></i>',
    'uninstalled'       => 'Втулку не встановлено',
    'install_success'   => 'Встановлення успішне<p><b>Наступні кроки</b>: 
        <ol><li>Скористайтесь адмініструванням форуму, щоб налаштувати ваш новий форум
        <li>Огляньте налаштування форуму й змініть їх на свій смак
        <li>Створіть хоча б один форум і одну категорію</ol>
        <p>За подробицями огляньте <a href="%s">нотатки щодо встановлення</a>.',
        
    'install_failed'    => 'Встановлення не вдалось -- чому, дивіться протокол помилок.',
    'uninstall_msg'     => 'Втулку успішно вилучено',
    'install'           => 'Встановити',
    'uninstall'         => 'Вилучити',
    'enabled'           => '<br>Втулку встановлено й увімкнено.<br>Перш ніж її вилучити, ви повинні вимкнути її.<p>',
    'warning'           => 'Попередження про вилучення форуму'
);

$LANG_GF01['LOGIN']          = 'Увійти';
$LANG_GF01['FORUM']          = 'Форум';
$LANG_GF01['YES']            = 'Так';
$LANG_GF01['NO']             = 'Ні';
$LANG_GF01['NEW']            = 'Створення';
$LANG_GF01['PREV']           = 'Назад';
$LANG_GF01['NEXT']           = 'Далі';
$LANG_GF01['ERROR']          = 'Помилка!';
$LANG_GF01['CONFIRM']        = 'Ствердити';
$LANG_GF01['UPDATE']         = 'Поновити';
$LANG_GF01['SAVE']           = 'Зберегти';
$LANG_GF01['CANCEL']         = 'Скасувати';
$LANG_GF01['CLOSE']          = 'Закрити';
$LANG_GF01['ON']             = ': ';
$LANG_GF01['ON2']            = '&nbsp;&nbsp;<b>: </b>';
$LANG_GF01['IN']             = 'В: ';
$LANG_GF01['BY']             = ': ';
$LANG_GF01['RE']             = 'Re: ';
$LANG_GF01['NA']             = 'Н/Д';
$LANG_GF01['DATE']           = 'Дата';
$LANG_GF01['VIEWS']          = 'Перегляди';
$LANG_GF01['REPLIES']        = 'Відповіді';
$LANG_GF01['NAME']           = 'Назва:';
$LANG_GF01['DESCRIPTION']    = 'Опис: ';
$LANG_GF01['TOPIC']          = 'Тема';
$LANG_GF01['TOPICS']         = 'Тем:';
$LANG_GF01['TOPICSUBJECT']   = 'Тема повідомлення';
$LANG_GF01['FROM']           = 'Від';
$LANG_GF01['REPLY']          = 'Відповісти';
$LANG_GF01['PM']             = 'ПП';
$LANG_GF01['HOME']           = 'Перегляд форумів';
$LANG_GF01['HOMEPAGE']       = 'Домівка';
$LANG_GF01['SUBJECT']        = 'Тема';
$LANG_GF01['HELLO']          = 'Привіт, ';
$LANG_GF01['MEMBERS']        = 'Учасники';
$LANG_GF01['REMOVE']         = 'Вилучити';
$LANG_GF01['CURRENT']        = 'Поточний';
$LANG_GF01['STARTEDBY']      = 'Розпочато: ';
$LANG_GF01['POSTS']          = 'Повідомлення';
$LANG_GF01['LASTPOST']       = 'Останнє повідомлення';
$LANG_GF01['POSTEDON']       = 'Розміщено';
$LANG_GF01['PAGE']           = 'Сторінка';
$LANG_GF01['PAGES']          = 'Сторінки';
$LANG_GF01['ANONYMOUS']      = 'Анонім:';
$LANG_GF01['TODAY']          = 'Сьогодні о ';
$LANG_GF01['WELCOME']        = 'Ласкаво просимо ';
$LANG_GF01['REGISTER']       = 'Зареєструватись';
$LANG_GF01['REGISTERED']     = 'Зареєстрований';
$LANG_GF01['MOSTPOPULAR']    = 'Найпопулярніші';
$LANG_GF01['ORDERBY']        = 'Порядок:&nbsp;';
$LANG_GF01['ORDER']          = 'Порядок:';
$LANG_GF01['USER']           = 'Користувач';
$LANG_GF01['ANON']           = 'Анонім: ';
$LANG_GF01['ADMIN']          = 'Адміністратор';
$LANG_GF01['AUTHOR']         = 'Автор';
$LANG_GF01['LOCATION']       = 'Місцеперебування';
$LANG_GF01['WEBSITE']        = 'Сайт Тенет';
$LANG_GF01['EMAIL']          = 'Ел. пошта';
$LANG_GF01['MOOD']           = 'Настрій';
$LANG_GF01['NOMOOD']         = 'Без настрою';
$LANG_GF01['REQUIRED']       = '[Вимагається]';
$LANG_GF01['OPTIONAL']       = '[Необов\'язково]';
$LANG_GF01['SUBMIT']         = 'Надіслати';
$LANG_GF01['PREVIEW']        = 'Попередній перегляд';
$LANG_GF01['NOTIFY']         = 'Повідомляти:';
$LANG_GF01['REMOVE']         = 'Вилучити';
$LANG_GF01['KEYWORDS']       = 'Ключові слова';
$LANG_GF01['EDIT']           = 'Редагувати';
$LANG_GF01['DELETE']         = 'Вилучити';
$LANG_GF01['MESSAGE']        = 'Повідомлення:';
$LANG_GF01['OPTIONS']        = 'Опції:';
$LANG_GF01['MISSINGSUBJECT'] = 'Порожнє поле теми';
$LANG_GF01['MAY']            = 'можна';
$LANG_GF01['IS']             = '';
$LANG_GF01['FOR']            = 'для';
$LANG_GF01['ARE']            = '';
$LANG_GF01['NOT']            = 'не';
$LANG_GF01['YOU']            = 'Вам';
$LANG_GF01['HTML']           = 'HTML';
$LANG_GF01['FULLHTML']       = 'Повний HTML';
$LANG_GF01['WORDS']          = 'Слова';
$LANG_GF01['SMILIES']        = 'Посмішки';
$LANG_GF01['FILTERED']       = 'Фільтруються';
$LANG_GF01['CENSORED']       = 'цензоруються';
$LANG_GF01['ALLOWED']        = 'дозволено';
$LANG_GF01['GO']             = 'Вперед';
$LANG_GF01['STATUS']         = 'Статус:';
$LANG_GF01['ONLINE']         = 'на лінії';
$LANG_GF01['OFFLINE']        = 'не на лінії';
$LANG_GF01['back2parent']    = 'Тема-предок';
$LANG_GF01['forumname']      = '';   // Enter name here if you want it to show in the footer of the admin screens
$LANG_GF01['category']       = 'Категорія: ';
$LANG_GF01['loginreqview']   = '<B>Пробачте, ви повинні %s зареєструватись</A> або %s увійти до системи </A> для використання цих форумів</B>'; // TODO
$LANG_GF01['loginreqpost']   = '<B>Пробачте, ви повинні зареєструватись або ввійти до системи, щоб залишати повідомлення на цих форумах</B>'; // TODO
$LANG_GF01['searchresults']  = '<b>╩</b> Ваш пошук <b>%s</b> автора %s повернув <b>%s</b> результатів:</b><br><br>';
$LANG_GF01['feature_not_on'] = 'Функціональність не дозволено';
$LANG_GF01['nolastpostmsg']  = 'Н/Д';
$LANG_GF01['no_one']         = 'Ніхто.';
$LANG_GF01['popular']        = 'Популярні';
$LANG_GF01['notify']         = 'Нагадування';
$LANG_GF01['PM']             = 'ПП';
$LANG_GF01['NEW_PM']         = 'Нове ПП';
$LANG_GF01['DELALL_PM']      = 'Вилучити все';
$LANG_GF01['DELOLDER_PM']    = 'Порядок вилучення';
$LANG_GF01['members']        = 'Учасники';
$LANG_GF01['save_sucess']    = 'Збереження успішне';
$LANG_GF01['trademark']      = '<BR><CENTER><B>Проект форуму Geeklog версії 2.0</B> &copy; 2002</B></CENTER>';
$LANG_GF01['back2top']       = 'Нагору';
$LANG_GF01['POSTMODE']       = 'Режим повідомлення:';
$LANG_GF01['TEXTMODE']       = 'Режим тексту:';
$LANG_GF01['HTMLMODE']       = 'Режим HTML:';
$LANG_GF01['TopicPreview']   = 'Попередній перегляд повідомлення теми';
$LANG_GF01['moderator']      = 'Модератор';
$LANG_GF01['admin']          = 'Адміністратор';
$LANG_GF01['DATEADDED']      = 'Дата додавання';
$LANG_GF01['PREVTOPIC']      = 'Попередня тема';
$LANG_GF01['NEXTTOPIC']      = 'Наступна тема';
$LANG_GF01['admin']          = 'Адміністратор';
$LANG_GF01['CONTENT']        = 'Вміст';
$LANG_GF01['QUOTE_begin']    = '[Цитата&nbsp;';
$LANG_GF01['QUOTE_by'   ]    = ':&nbsp;';
$LANG_GF01['RESYNC']         = "ReSync";
$LANG_GF01['PROFILE']        = "Профіль";
$LANG_GF01['DELETECONFIRM']  = "Are you sure you want to DELETE this record?";
$LANG_GF01['website']        = 'Сайт тенет';
$LANG_GF01['EDITICON']       = '&nbsp;Редагувати&nbsp;';
$LANG_GF01['QUOTEICON']      = '&nbsp;Цитувати&nbsp;';
$LANG_GF01['ProfileLink']    = '&nbsp;Профіль&nbsp;';
$LANG_GF01['WebsiteLink']    = '&nbsp;Сайт Тенет&nbsp;';
$LANG_GF01['PMLink']         = '&nbsp;ПП&nbsp;';
$LANG_GF01['EmailLink']      = '&nbsp;Ел. пошта&nbsp;';
$LANG_GF01['FORUMSUBSCRIBE'] = 'Підписатись на цей форум';
$LANG_GF01['NEWTOPIC']       = 'Нова тема';
$LANG_GF01['POSTREPLY']      = 'Дописати відповідь';
$LANG_GF01['PMLink']         = '&nbsp;ПП&nbsp;';
$LANG_GF01['EmailLink']      = '&nbsp;Ел. лист&nbsp;';
$LANG_GF01['SubscribeLink']  = 'Підписатись';
$LANG_GF01['FORUMSUBSCRIBE'] = 'Слідкувати за цим форумом';
$LANG_GF01['NEWTOPIC']       = 'Нова тема';
$LANG_GF01['POSTREPLY']      = 'Дописати відповідь';
$LANG_GF01['SUBSCRIPTIONS']  = 'Підписки';
$LANG_GF01['TOP']            = 'Верхівка повідомлення';
$LANG_GF01['CODE']           = 'Код';
$LANG_GF01['FONTCOLOR']      = 'Колір шрифту';
$LANG_GF01['FONTSIZE']       = 'Розмір шрифту';
$LANG_GF01['CLOSETAGS']      = 'Закрити мітки';
$LANG_GF01['CODETIP']        = 'Порада: стилі можна швидко застосувати до відміченого тексту';
$LANG_GF01['PRINTABLE']      = 'Версія для друку';
$LANG_GF01['ForumProfile']   = 'Налаштування форуму';
$LANG_GF01['USERPREFS']      = 'Користувацькі вподобання';
$LANG_GF01['SPEEDLIMIT']     = '"Ваш останній коментар розміщено %s секунд тому.<br>Цей сайт вимагає щонайменше %s секунд між повідомленнями на форум."';
$LANG_GF01['ACCESSERROR']    = 'ПОМИЛКА ДОСТУПУ';
$LANG_GF01['LEGEND']         = 'Умовні позначки';


$LANG_GF02['msg01']    = 'Пробачте, ви повинні ';
$LANG_GF02['msg02']    = 'зареєструватись';
$LANG_GF02['msg03']    = 'або';
$LANG_GF02['msg04']    = 'для використання цих форумів';
$LANG_GF02['msg05']    = '<CENTER><I>Пробачте, ще не створено жодної теми.</CENTER></I>';
$LANG_GF02['msg06']    = ' нових повідомлень з часу вашого останнього візиту';
$LANG_GF02['msg07']    = 'Користувачі в ефірі:';
$LANG_GF02['msg08']    = '<br><B>Усього зареєстрованих користувачів на сьогодні:</B> %s';
$LANG_GF02['msg09']    = '<br><B>Усього повідомлень на сьогодні:</B> %s <br>';
$LANG_GF02['msg10']    = '<B>Загалом тем на сьогодні:</B> %s <br>';
$LANG_GF02['msg11']    = 'Повернутись на головну сторінку форуму';
$LANG_GF02['msg12']    = 'Повернутись на основну домівку';
$LANG_GF02['msg13']    = 'Вимагається реєстрація &mdash; для використання цієї можливості ви повинні зареєструватись або ввійти до системи.';
$LANG_GF02['msg14']    = 'Пробачте, вам заборонено створювати повідомлення.<br>';
$LANG_GF02['msg15']    = 'Якщо ви вважаєте, що це помилка, зверніться до <A HREF="mailto:%s?subject=Guestbook IP Ban">адміністратора сайту</A>.';
$LANG_GF02['msg16']    = 'Це &mdash; найпопулярніші повідомлення форуму, ви можете впорядкувати їх за кількістю переглядів або відповідей.';
$LANG_GF02['msg17']    = 'Повідомлення виправлено, Ваше повідомлення успішно виправлено. Вас зараз буде повернено до вашого повідомлення.';
$LANG_GF02['msg18']    = 'Помилка! Заповнено не всі обов\'язкові поля, або ж вони занадто короткі.';
$LANG_GF02['msg19']    = 'Ваше повідомлення відіслано.';
$LANG_GF02['msg20']    = 'Відповідь додано, Вашу відповідь додано. Зараз вас буде повернено до форуму';
$LANG_GF02['msg21']    = 'Пробачте, ви не маєте дозволу на цю дію. Будь ласка, <a href="javascript:history.back()">поверніться назад</a> або <a href="%s/users.php?mode=login">увійдіть до системи</a><br><br>'; 
$LANG_GF02['msg22']    = '- сповіщення про повідомлення на форумі';
$LANG_GF02['msg23a']   = "\nДодано повідомлення до нитки '%s', автор -- %s\n\nЦю тему розпочав(-ла): %s на форумі %s.\n";
$LANG_GF02['msg23b']   = "Створено нову тему '%s' автором %s на форумах %s сайту %s.\nВи можете переглянути її за адресою: %s/forum/viewtopic.php?showtopic=%s\n";
$LANG_GF02['msg23c']   = "\nВи можете переглянути його за адресою: %s/forum/viewtopic.php?showtopic=%s&lastpost=true\n";
$LANG_GF02['msg24']    = 'Ви можете побачити нитку форуму й її повідомлення за адресою: %s/forum/viewtopic.php?forum=%s&showtopic=%s';
$LANG_GF02['msg25']    = "\nПриємного вам дня! \n";
$LANG_GF02['msg26']    = "\nВи отримали цього листа згідно з вашим вибором отримувати повідомлення, коли до цієї теми надходять нові повідомлення. \n";
$LANG_GF02['msg27']    = 'Якщо ви бажаєте припинити отримання повідомлень про цю тему, перейдіть <a href="%s">сюди</a>, щоб усунути їх.';
$LANG_GF02['msg28']    = 'Помилка, відсутня тема для цього повідомлення';
$LANG_GF02['msg29']    = 'Тут розміститься ваг підпис.';
$LANG_GF02['msg30']    = 'Нагору';
$LANG_GF02['msg31']    = '<b>Ви все ще можете відредагувати його тут:</b>';
$LANG_GF02['msg32']    = '<b>Редагувати повідомлення</b>';
$LANG_GF02['msg33']    = 'Автор: ';
$LANG_GF02['msg34']    = 'Електронна адреса:';
$LANG_GF02['msg35']    = 'Сайт Тенет:';
$LANG_GF02['msg36']    = 'Настрій:';
$LANG_GF02['msg37']    = 'Повідомлення:';
$LANG_GF02['msg38']    = 'Сповіщати мене про відповіді ';
$LANG_GF02['msg39']    = '<br>Для цієї теми немає оглядів.';
$LANG_GF02['msg40']    = '<br>Пробачте, однак ви вже замовили сповіщення про відповіді на цю тему.<br><br>';
$LANG_GF02['msg41']    = '<br>Тепер вас будуть сповіщати про нові відповіді в тему  %s .<br><br>';
$LANG_GF02['msg42']    = 'Тепер ви вилучили сповіщення про цю тему.';
$LANG_GF02['msg43']    = 'Ви впевнені, що бажаєте вилучити це сповіщення?';
$LANG_GF02['msg44']    = '<p style="margin:0px; padding:5px;">Ви не маєте жодних сповіщень.</p>';
$LANG_GF02['msg45']    = 'Пошук на форумі';
$LANG_GF02['msg46']    = 'Ви можете здійснити пошук на форумі, ввівши ключові слова:';
$LANG_GF02['msg47']    = 'Ще ви можете вказати автора повідомлень, серед яких слід шукати:';
$LANG_GF02['msg48']    = '<br>Спершу повинна бути встановлена втулка Chatterblock.';
$LANG_GF02['msg49']    = '(Прочитано %s разів) ';
$LANG_GF02['msg50']    = 'Підпис н/д';
$LANG_GF02['msg51']    = "%s\n\n<br>[Виправлено о %s: %s]";
$LANG_GF02['msg52']    = 'Підтверджено:';
$LANG_GF02['msg53']    = 'Повертаємось до теми..';
$LANG_GF02['msg54']    = 'Повідомлення виправлено.';
$LANG_GF02['msg55']    = 'Повідомлення усунено.';
$LANG_GF02['msg56']    = 'IP заблоковано.';
$LANG_GF02['msg57']    = 'Тему прикріплено.';
$LANG_GF02['msg58']    = 'Тему відкріплено.';
$LANG_GF02['msg59']    = 'Звичайна тема';
$LANG_GF02['msg60']    = 'Нове повідомлення';
$LANG_GF02['msg61']    = 'Прикріплена тема';
$LANG_GF02['msg62']    = 'Сповіщати мене про повідомлення';
$LANG_GF02['msg63']    = 'Профіль';
$LANG_GF02['msg64']    = 'Ві впевнені, що бажаєте вилучити тему %s за назвою: %s ?';
$LANG_GF02['msg65']    = '<br>Це тема-предок, тож усі надіслані на неї відповіді також будуть вилучені.';
$LANG_GF02['msg66']    = 'Підтвердіть вилучення повідомлення';
$LANG_GF02['msg67']    = 'Виправити повідомлення форуму';
$LANG_GF02['msg68']    = 'Увага: БУДЬТЕ ОБЕРЕЖНИМИ З БЛОКУВАННЯМИ, лише в адміністраторів є права на розблокування.';
$LANG_GF02['msg69']    = '<br>Ви справді хочете заблокувати адресу IP: %s?';
$LANG_GF02['msg70']    = 'Підтвердити блокування';
$LANG_GF02['msg71']    = 'Не вибрано функцію, виберіть повідомлення, після чого &mdash; модераторську функцію.<br>Зауважте: ви повинні бути модератором для здійснення таких функцій.';
$LANG_GF02['msg72']    = 'If this message is online you do not have rights to perform this moderation function.';
$LANG_GF02['msg74']    = 'Останні %s повідомлень на форумі';
$LANG_GF02['msg75']    = 'Останні %s тем за переглядами';
$LANG_GF02['msg76']    = 'Останні %s тем за відповідями';
$LANG_GF02['msg77']    = '<br><p style="padding-left:10px;">Вас тут не має бути!<br>Цей форум дозволяє лише обмежений доступ.<p />';
$LANG_GF02['msg78']    = '<br>Вас тут не має бути!<br>Недопустимий форум.';
$LANG_GF02['msg81']    = '- сповіщення про виправлення теми';
$LANG_GF02['msg82']    = '<p>Ваше повідомлення "%s" відредагував модератор %s.<p>';
$LANG_GF02['msg83']    = '<br><br>Для використання цієї можливості форуму вам необхідно зареєструватись.<p />';
$LANG_GF02['msg84']    = 'Позначити всі теми як прочитані';
$LANG_GF02['msg85']    = 'Сторінка:';
$LANG_GF02['msg86']    = 'Останні 10 повідомлень: ';
$LANG_GF02['msg87']    = '<br>Увага: модератор замкнув цю тему.<br>Не дозволено жодних додаткових повідомлень.';
$LANG_GF02['msg88']    = 'Учасники, діяльні на форумі';
$LANG_GF02['msg89']    = 'Мої ввімкнені сповіщення';
$LANG_GF02['msg100']   = 'Інформація:';
$LANG_GF02['msg101']   = 'Правила форуму:';
$LANG_GF02['msg102']   = 'Умовні позначки теми:';
$LANG_GF02['msg103']   = 'Перейти на форум:';
$LANG_GF02['msg104']   = 'створювати повідомлення';
$LANG_GF02['msg105']   = 'виправляти свої повідомлення';
$LANG_GF02['msg106']   = 'Виберіть форум';
$LANG_GF02['msg107']   = 'Умовні позначки:';
$LANG_GF02['msg108']   = 'Звичайний форум';
$LANG_GF02['msg109']   = 'Замкнена тема';        
$LANG_GF02['msg110']   = 'Перехід на сторінку редагування повідомлення..';
$LANG_GF02['msg111']   = 'Нові повідомлення з часу вашого останнього візиту:';
$LANG_GF02['msg112']   = 'Перегляд усіх нових повідомлень';
$LANG_GF02['msg113']   = 'Перегляд нових повідомлень';
$LANG_GF02['msg114']   = 'Замкнена тема';
$LANG_GF02['msg115']   = 'Прикріплена тема з новими повідомленнями';
$LANG_GF02['msg116']   = 'Замкнена тема з новими повідомленнями';
$LANG_GF02['msg117']   = 'Пошук усюди';
$LANG_GF02['msg118']   = 'Пошук у цьому форумі';
$LANG_GF02['msg119']   = 'Результати пошуку на форумі для запиту:';
$LANG_GF02['msg120']   = 'Найпопулярніші повідомлення автора';
$LANG_GF02['msg121']   = 'Всі часи є %s. Поточний час: %s.';
$LANG_GF02['msg122']   = 'Межа популярності:';
$LANG_GF02['msg123']   = 'Кількість повідомлень перед називанням теми популярною';
$LANG_GF02['msg124']   = 'Повідомлень на сторінку:';
$LANG_GF02['msg125']   = 'Лише для модераторів: сторінка з переліком повідомлень';
$LANG_GF02['msg126']   = 'Рядки пошуку:';
$LANG_GF02['msg127']   = 'Кількість рядків для результатів пошуку';
$LANG_GF02['msg128']   = 'Учасників на сторінку:';
$LANG_GF02['msg129']   = 'Для сторінки з переліком учасників';
$LANG_GF02['msg130']   = 'Перегляд анонімних повідомлень:';
$LANG_GF02['msg131']   = 'Встановлення в &laquo;Ні&raquo; відфільтрує анонімні повідомлення';
$LANG_GF02['msg132']   = 'Завжди сповіщувати:';
$LANG_GF02['msg133']   = 'Значення &laquo;Так&raquo; увімкне автосповіщення<br>для будь-яких тем, котрі ви створюєте чи на які відповідаєте';
$LANG_GF02['msg134']   = 'Підписку додано'; // в українській мові є лише "передплата", але ж тут ніякої плати... 
$LANG_GF02['msg135']   = 'Тепер ви отримуватимете сповіщення про всі повідомлення на цьому форумі.';
$LANG_GF02['msg136']   = 'Ви повинні обрати форум для підписки.';
$LANG_GF02['msg137']   = 'Увімкнено сповіщення для теми';
$LANG_GF02['msg138']   = '<b>Підписано на цілий форум</b>';
$LANG_GF02['msg139']   = '%s Клацніть <a href="%s">сюди</a> для продовження.';
$LANG_GF02['msg140']   = 'для продовження';
$LANG_GF02['msg141']   = 'Ця сторінка повинна повернути вас автоматично. Якщо ви не хочете чекати, клацніть <a href="%s">сюди</a>';
$LANG_GF02['msg142']   = 'Сповіщення збережено.';
$LANG_GF02['msg143']   = 'Підписатись на цю тему';
$LANG_GF02['msg144']   = 'Повернутись до теми';
$LANG_GF02['msg145']   = 'Огляд теми';
$LANG_GF02['msg146']   = 'Сповіщення вилучено';
$LANG_GF02['msg147']   = 'Форум [версія для друку теми';
$LANG_GF02['msg148']   = 'Клацніть <a href="javascript:history.back()">СЮДИ</a> для повернення';
$LANG_GF02['msg149']   = 'Відіслати %s миттєве повідомлення';
$LANG_GF02['msg150']   = 'Ваше повідомлення в %s';
$LANG_GF02['msg151']   = 'Недавні теми форуму';
$LANG_GF02['msg152']   = 'Найчастіше переглядувані теми';
$LANG_GF02['msg153']   = 'Найчастіше коментовані теми';
$LANG_GF02['msg154']   = 'Недавні теми форуму';
$LANG_GF02['msg155']   = 'Нема повідомлень користувача.';
$LANG_GF02['msg156']   = 'Загальна кількість повідомлень на форумі';
$LANG_GF02['msg157']   = 'Останні 10 повідомлень на форумі';
$LANG_GF02['msg158']   = 'Останні 10 повідомлень на форумі автора ';
$LANG_GF02['msg159']   = 'Ви впевнені, що бажаєте ВИЛУЧИТИ ці вибрані записи модератора?';
$LANG_GF02['msg160']   = 'Перегляд останньої сторінки теми';
$LANG_GF02['msg161']   = 'Повернутись до списку учасників';
$LANG_GF02['msg162']   = 'Щоб повернутись зараз до головної сторінки форуму, клацніть <a href="%s">сюди</a><br><p />Усталеним є автоматичне повернення для перегляду вашого повідомлення.<br>Якщо ви не бажаєте чекати, клацніть <a href="%s">сюди</a>.';
$LANG_GF02['msg163']   = 'Повідомлення перенесено';
$LANG_GF02['msg164']   = 'Позначити всі категорії й теми як прочитані';
$LANG_GF02['msg165']   = 'ПОМИЛКА<p />Не знайдено віповідної мітки <b>QUOTE</b>. Неможливо відформатувати повідомлення.<p />';
$LANG_GF02['msg166']   = 'ПОМИЛКА: недопустима тема, або ж тему не знайдено';
$LANG_GF02['msg167']   = 'Отримання сповіщень';
$LANG_GF02['msg168']   = 'Значення &laquo;Ні&raquo; вимкне поштові сповіщення';
$LANG_GF02['msg169']   = 'Повернутись до списку учасників';
$LANG_GF02['msg170']   = 'Останні повідомлення на форумі';
$LANG_GF02['msg171']   = 'Помилка доступу до форуму';
$LANG_GF02['msg172']   = 'Тема не існує. Можливо, її вилучили.';
$LANG_GF02['msg173']   = 'Перехід на сторінку створення повідомлення..';

$LANG_GF02['StatusHeading']   = 'Лише інформація';
$LANG_GF02['PostReply']   = 'Надіслати нову відповідь';
$LANG_GF02['PostTopic']   = 'Надіслати нову тему';
$LANG_GF02['EditTopic']   = 'Виправити тему';
$LANG_GF02['MODDELETE']   = 'Підтвердження вилучення теми модератором';


$LANG_GF03 = array (
    'welcomemsg'        => 'Ласкаво просимо, модераторе ',
    'title'             => 'Функції модератора:&nbsp;',
    'delete'            => 'Вилучити повідомлення',
    'edit'              => 'Виправити повідомлення',
    'move'              => 'Перенести тему',
    'ban'               => 'Заблокувати IP',
    'stick'             => 'Прикріпити',
    'unstick'           => 'Відкріпити',
    'movetopic'         => 'Перенести тему',
    'movetopicmsg'      => '<br> Ви маєте доступ для перенесення теми <b>%s</b> в такі форуми:',
    'lockedpost'        => 'Додати повідомлення-відповідь'
	
);

$LANG_GF04 = array (
    'label_forum'             => 'Профіль форуму',
    'label_location'          => 'Місцеперебування',
    'label_aim'               => 'Псевдо AIM',
    'label_yim'               => 'Псевдо YIM',
    'label_icq'               => 'Номер ICQ',
    'label_msnm'              => 'Ім\'я в MS Messenger',
    'label_interests'         => 'Зацікавлення',
    'label_occupation'        => 'Заняття',
);

/* Settings for Additional User profile - Instant Messenging links */
$LANG_GF05 = array (
    'aim_link'               => '&nbsp;<a href="aim:goim?screenname=',
    'aim_linkend'            => '>',
    'aim_hello'              => '&message=Hello.+Are+you+there?',
    'aim_alttext'            => 'AIM:&nbsp;',
    'icq_link'               => '&nbsp;',
    'icq_alttext'            => 'ICQ #:&nbsp;',
    'msn_link'               => '&nbsp;<a href="javascript:MsgrApp.LaunchIMUI(',
    'msn_linkend'            => ')">',
    'msn_alttext'            => 'Messenger:&nbsp;',
    'yim_link'               => '&nbsp;<a href="ymsgr:sendIM?',
    'yim_linkend'            => '">',
    'yim_alttext'            => 'YIM:&nbsp;',
);


/* Admin Navbar */
$LANG_GF06 = array (
    1   => 'Статистика',
    2   => 'Налаштування',
    3   => 'Форуми',
    4   => 'Модератор',
    5   => 'Перетворення',
    6   => 'Повідомлення',
    7   => 'Керування IP'
);


/* User Functions Navbar */
$LANG_GF07 = array (
    1   => 'Перегляд форумів',
    2   => 'Вподобання',
    3   => 'Популярні теми',
    4   => 'Підписки',
    5   => 'Учасники'
);

$LANG_GF90 = array (
    'viewforums'        => 'Індекс',
    'stats'             => 'Статистика',
    'settings'          => 'Налаштування',
    'boardadmin'        => 'Форуми',
    'migrate'           => 'Перетворити',
    'mods'              => 'Модератор',
    'messages'          => 'Повідомлення',
    'ipman'             => 'Керування IP'
);

$LANG_GF91 = array (
    'gfstats'            => 'Статистика дискусійного форуму',
    'statsmsg'           => 'Ось поточна статистика для вашого форуму:',
    'totalcats'          => 'Всього категорій:',
    'totalforums'        => 'Всього форумів:',
    'totaltopics'        => 'Всього тем:',
    'totalposts'         => 'Всього повідомлень:',
    'totalviews'         => 'Всього переглядів:',
    'avgpmsg'            => 'Середнє число повідомлень на:',
    'category'           => 'Категорію:',
    'forum'              => 'Форум:',
    'topic'              => 'Тему:',
    'avgvmsg'            => 'Середнє число переглядів на:'
);

// Settings.php 
$LANG_GF92 = array (
    'gfsettings'         => 'Налаштування дискусійного форуму',
    'gensettings'        => 'Загальні налаштування',
    'gensettings'        => 'Загальні налаштування',
    'topicsettings'      => 'Налаштування для створення тем',

    'ranksettings'       => 'Налаштування опису рангів',
    'htmlsettings'       => 'Налаштування HTML',
    'avsettings'         => 'Налаштування аватару',
    'ranksettings'       => 'Налаштування рангів',        
    'savesettings'       => '    Поновити налаштування    ',
    'toplevelname'       => 'Назва головної сторінки форуму:',
    'slogandscp'         => 'Назва для використання вгорі на головній сторінці',
    'allowhtml'          => 'Дозволити HTML:',
    'allowhtmldscp'      => 'Дозволити HTML в повідомленнях',
    'glfilter'           => 'Фільтр Geeklog',
    'glfilterdscp'       => 'Дозволити фільтрування Geeklog для HTML',
    'censor'             => 'Цензура:',
    'censordscp'         => 'Дозволити фільтрування системою Geeklog нецензурних слів',
    'showmoods'          => 'Дозволити настрої:',
    'showmoodsdscp'      => 'Дозволити вибір настрою на кожне повідомлення',
    'allowsmilies'       => 'Дозволити усмішки:',
    'allowsmiliesdscp'   => 'Дозволити використання усмішок',
    'allownotify'        => 'Дозволити сповіщення:',
    'allownotifydscp'    => 'Дозволити сповіщення поштою при поновленні теми',
    'showiframe'         => 'Показувати огляд теми:',
    'showiframedscp'     => 'Показувати огляд теми (Iframe) внизу при<br>відповіді на тему',
    'msgauto'            => 'Автопоновлення:',
    'msgautodscp'        => 'Автоматично поновлювати сторінку після надсилання',
    'xtrausersettings'   => 'Додаткові налаштування користувача:',
    'xtrausersettingsdscp'    => 'Дозволити додаткові необов\'язкові налаштування користувача',
    'titleleng'          => 'Довжина назви:',
    'titlelengdscp'      => 'Найбільша довжина (в символах) для теми',
    'topicspp'           => 'Тем на сторінку:',
    'topicsppdscp'       => 'Кількість тем для показу при при перегляді головної сторінки форуму',
    'postspp'            => 'Повідомлень на сторінку:',
    'postsppdscp'        => 'Кількість повідомлень на одній сторінці',
    'regview'            => 'Реєстрація - перегляд:',
    'regviewdscp'        => 'Чи потрібна реєстрація для перегляду повідомлень',
    'regpost'            => 'Реєстрація - повідомлення:',
    'regpostdscp'        => 'Чи потрібна реєстрація для створення повідомлень',
    'imgset'             => 'Набір зображень:',
    'lev1'               => 'Рівень 1:',
    'lev1dscp'           => 'Ранг 1 - опис і поріг кількості повідомлень',
    'lev2'               => 'Рівень 2:',
    'lev2dscp'           => 'Ранг 2 - опис і поріг кількості повідомлень',
    'lev3'               => 'Рівень 3:',
    'lev3dscp'           => 'Ранг 3 - опис і поріг кількості повідомлень',    
    'lev4'               => 'Рівень 4:',
    'lev4dscp'           => 'Ранг 4 - опис і поріг кількості повідомлень',    
    'lev5'               => 'Рівень 5:',    
    'lev5dscp'           => 'Ранг 5 - опис і поріг кількості повідомлень',
    'setsave'            => 'Налаштування збережено',
    'setsavemsg'         => 'Налаштування збережено.',
    'allownotify'        => 'Дозволити сповіщення:',
    'cbsettings'         => 'Налаштування Centerblock',
    'cbenable'           => 'Увімкнути Centerblock',
    'cbenabledscp'       => '',
    'cbhomepage'         => 'Лише для домівки',
    'cbhomepagedscp'     => 'Якщо увімкнути, то буде показано лише на сторінці 1',
    'cbposition'         => 'Розміщення', // location
    'cbpositiondscp'     => 'Розташування на сторінці',
    'position'           => 'Розміщення: ',
    'all_topics'         => 'Всі',
    'no_topic'           => 'Лише домівка',
    'allownotifydscp'    => 'Чи бажаєте дозволити учасникам отримувати сповіщення?',
    'position_top'       => 'Верх сторінки',
    'position_feat'      => 'Після вибраної статті',
    'position_bottom'    => 'Низ сторінки'

);

// Board Admin
$LANG_GF93 = array (
    'gfboard'            => 'Адміністрування дощок дискусійного форуму',
    'vieworder'          => 'Порядок перегляду',
    'addcat'             => 'Додати категорію форумів',
    'addforum'           => 'Додати форум',
    'order'              => 'Порядок:',
    'catorder'           => 'Порядок категорій',
    'forumorder'         => 'Порядок форумів',
    'catadded'           => 'Категорію додано.',
    'catdeleted'         => 'Категорію вилучено',
    'catedited'          => 'Категорію виправлено.',
    'forumadded'         => 'Форум додано.',
    'forumaddError'      => 'Помилка додавання форуму.',
    'forumdeleted'       => 'Форум вилучено',
    'forumedited'        => 'Форум виправлено',
    'forumordered'       => 'Порядок форуму виправлено',
    'transfer'           => 'Перехід на індекс дошки..',
    'vieworder'          => 'Порядок перегляду',
    'back'               => 'Назад',
    'addnote'            => 'Увага: ви можете виправляти ці значення.',
    'editnote'           => 'Виправити подробиці форуму для: ',
    'editforumnote'      => 'Виправити подробиці форуму для: <b>"%s"</b>',
    'deleteforumnote1'   => 'Чи ви бажаєте вилучити форум <b>"%s"</b>&nbsp;?',
    'editcatnote'        => 'Виправлення подробиць категорії для: <b>"%s"</b>',
    'deletecatnote1'     => 'Чи ви бажаєте вилучити категорію <b>"%s"</b>&nbsp;?',
    'deletecatnote2'     => 'Всі форуми й надіслані в ці форуми теми також будуть вилучені.',
    'undercat'           => 'У категорії',
    'deleteforumnote2'   => 'Всі надіслані в нього теми також будуть вилучені.',
    'groupaccess'        => 'Доступ групи: ',
    'rebuild'            => 'Перебудувати таблицю LastPost',
    'action'             => 'Дії',
    'forumdescription'   => 'Опис форуму',
    'posts'              => 'Повідомлення',
    'ordertitle'         => 'Порядок',
    'ModDel'             => 'Вилучити',
    'ModEdit'            => 'Редагувати',
    'ModMove'            => 'Перемістити',
    'ModStick'           => 'Прикріпити',
    'ModBan'             => 'Заблокувати',
    'addmoderator'       => "Додати\nмодератора",
    'delmoderator'       => " Вилучити\nвибране",
    'moderatorwarning'   => '<b>Увага: Не створено форумів</b><br><br>Налаштуйте категорії й додайте хоча б 1 форум<br>перед спробами додати модераторів'


);

$LANG_GF94 = array (
    'mod_title'          => 'Модератори форуму',
    'createmod'          => 'Створити модератора',
    'deletemod'          => 'Вилучити модератора',
    'currentmods'        => 'Поточні модератори:',
    'moderates'          => 'Модерує',
    'deletemsg'          => '(Увага: Модератора буде вилучено негайно &mdash; як тільки натиснете цю кнопку.)',
    'username'           => 'Ім\'я користувача:',
    'forforum'           => 'Для форуму:',
    'modper'             => 'Дозволи:',
    'candelete'          => 'Може вилучати:',
    'canban'             => 'Може блокувати:',
    'canedit'            => 'Може виправляти:',
    'canmove'            => 'Може переміщувати:',
    'canstick'           => 'Може прикріплювати:',
    'addsuc'             => 'Запис(-и) про модератора додано успішно.',
    'editsuc'            => 'Модератора успішно виправлено.',
    'removesuc'          => 'Модератора успішно вилучено з форуму: ',
    'removesuc2'         => 'Запис(-и) про модератора успішно вилучено з усіх форумів.',
    'modexists'          => 'Модератор існує',
    'modexistsmsg'       => 'Помилка: Пробачте, однак цей модератор вже існує.',
    'transfer'           => 'Перехід на сторінку керування модераторами..',
    'removemodnote1'     => 'Ви впевнені, що бажаєте вилучити модератора %s з форуму %s?',
    'removemodnote2'     => 'Після вилучення він більше не зможе модерувати цей форум.',
    'removemodnote3'     => 'Ви впевнені, що бажаєте вилучити модератора %s з усіх форумів?',
    'removemodnote4'     => 'Після вилучення він більше не зможе модерувати жоден форум.'
);


$LANG_GF95 = array (
    'gfmessages'        => 'Повідомлення дискусійного форуму',
    'notyet'            => 'Функціональність ще не реалізовано',
    'delall'            => 'Вилучити все',
    'delallmsg'         => 'Ви впевнені, що бажаєте вилучити всі повідомлення з: %s?',
    'underforum'        => '<b>У форумі: %s (номер %s)',
    'moderate'          => 'Модерувати',
    'nomess'            => 'Ще не надіслано жодного повідомлення! '
);

$LANG_GF96 = array (
    'gfipman'            => 'Керування IP',
    'ban'                => 'Заблокувати',
    'noips'              => '<p style="margin:0px; padding:5px;">Ще не заблоковано жодного IP!</p>',
    'unban'              => 'Розблокувати',
    'ipbanned'           => 'Адресу IP заблоковано',
    'banip'              => 'Підтвердження блокування IP',
    'banipmsg'           => 'Ви впевнені, що бажаєте заблокувати адресу IP %s?',
    'specip'             => 'Будь ласка, вкажіть адресу IP для блокування!',
    'ipunbanned'         => 'Адресу IP розблоковано.'
);

// IM.php
$LANG_GF97 = array (
    'msgsent'            => 'Повідомлення відіслано!',
    'msgsave'            => 'Ваше повідомлення до %s відіслано.',
    'msgreturn'          => 'для повернення до вхідної скриньки.',
    'msgerror'           => 'Ваше повідомлення не надіслано. Будь ласка, <a href="javascript:history.back()">поверніться</a> і впевніться, що заповнили всі необхідні поля.',
    'msgdelok'           => 'Вилучення успішне',
    'msgdelsuccess'      => 'Ви успішно вилучили це повідомлення.',
    'msgdelerr'          => 'Повідомлення не було вилучене. Будь ласка, <a href=\"javascript:history.back()\">поверніться</a> й виберіть якесь із них.',
    'msgpriv'            => 'Приватні повідомлення',
    'msgprivnote1'       => 'У вас %s приватне повідомлення.',
    'msgprivnote2'       => 'У вас %s приватних повідомлень.',
    'msgto'              => 'До (ім\'я користувача):',
    'msgmembers'         => 'Перелік учасників.'
);

?>
